<?xml version="1.0" encoding="UTF-8"?>

<DeployMetadata>
  <Id>1510778958021594112</Id>
  <DesignMetas>
    <DesignConvertRuleMeta>
      <DevType>0</DevType>
      <ModifyDate>1708323236514</ModifyDate>
      <DataXml>
        <ConvertRuleMetadata>
          <DevType>0</DevType>
          <Isv>kingdee</Isv>
          <RuleElement>
            <ConvertRuleElement>
              <FieldMapPolicy>
                <FieldMapPolicy>
                  <FieldMaps>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>org</TargetFieldKey>
                      <ConvertType2>SourceField,org</ConvertType2>
                      <SourceFieldKey>org</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>billno</TargetFieldKey>
                      <ConvertType2>Formula,'LLDG-'+ billno</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>'LLDG-'+ billno</Expression>
                          <Description/>
                          <ExprTran>'LLDG-'+ 提款单编号</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>C</Expression>
                          <Description/>
                          <ExprTran>已审核</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>billstatus</TargetFieldKey>
                      <ConvertType2>CONSTANT,C</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>auditor</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>auditdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>cfm</Expression>
                          <Description/>
                          <ExprTran>贷款管理</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>bizdatasource</TargetFieldKey>
                      <ConvertType2>CONSTANT,cfm</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>cfm_loanbill_e_l</Expression>
                          <Description/>
                          <ExprTran>企业提款处理</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>billtype</TargetFieldKey>
                      <ConvertType2>CONSTANT,cfm_loanbill_e_l</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>bizstaus</TargetFieldKey>
                      <ValByCondiionsString>{"items":[{"id":"2QO76JOG265R","seq":1,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"提款业务状态 等于 提款中","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"2QO70+TBMW3+","leftBracket":"","compareType":"105","fieldName":"drawtype","rightBracket":"","logic":"0","value":[{"id":"2QO70+TBKTA7","value":"drawing"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"2QO70+TBMW3+\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"drawtype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"2QO70+TBKTA7\",\"value\":\"drawing\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"提款业务状态 等于 提款中","localeExprTran":{"zh_CN":"提款业务状态 等于 提款中"}},"formula":{"expression":"1","exprTran":"1","description":{"zh_CN":""},"exprDesc":"1","localeExprTran":{"zh_CN":"1"}},"select":"ByCondition"},{"id":"2QO76JOG48ZI","seq":2,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"提款业务状态 等于 已提款","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"2QO70ZE09KYQ","leftBracket":"","compareType":"105","fieldName":"drawtype","rightBracket":"","logic":"0","value":[{"id":"2QO70ZE07I4Z","value":"drawed"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"2QO70ZE09KYQ\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"drawtype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"2QO70ZE07I4Z\",\"value\":\"drawed\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"提款业务状态 等于 已提款","localeExprTran":{"zh_CN":"提款业务状态 等于 已提款"}},"formula":{"expression":"2","exprTran":"2","description":{"zh_CN":""},"exprDesc":"2","localeExprTran":{"zh_CN":"2"}},"select":"ByCondition"},{"id":"2QO76JOG265S","seq":3,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"提款业务状态 等于 已部分还款","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"2QO71TUBZTAF","leftBracket":"","compareType":"105","fieldName":"drawtype","rightBracket":"","logic":"0","value":[{"id":"2QO71TUBXQIO","value":"partpayment"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"2QO71TUBZTAF\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"drawtype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"2QO71TUBXQIO\",\"value\":\"partpayment\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"提款业务状态 等于 已部分还款","localeExprTran":{"zh_CN":"提款业务状态 等于 已部分还款"}},"formula":{"expression":"3","exprTran":"3","description":{"zh_CN":""},"exprDesc":"3","localeExprTran":{"zh_CN":"3"}},"select":"ByCondition"},{"id":"2QO76JOG48ZJ","seq":4,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"提款业务状态 等于 已结清","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"2QO72O07P85H","leftBracket":"","compareType":"105","fieldName":"drawtype","rightBracket":"","logic":"0","value":[{"id":"2QO72O07N5CQ","value":"closeout"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"2QO72O07P85H\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"drawtype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"2QO72O07N5CQ\",\"value\":\"closeout\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"提款业务状态 等于 已结清","localeExprTran":{"zh_CN":"提款业务状态 等于 已结清"}},"formula":{"expression":"4","exprTran":"4","description":{"zh_CN":""},"exprDesc":"4","localeExprTran":{"zh_CN":"4"}},"select":"ByCondition"},{"id":"2QO76JOG265T","seq":5,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"提款业务状态 等于 已退回","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"2QO73=90EFQS","leftBracket":"","compareType":"105","fieldName":"drawtype","rightBracket":"","logic":"0","value":[{"id":"2QO73=90CCZ/","value":"bitback"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"2QO73=90EFQS\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"drawtype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"2QO73=90CCZ/\",\"value\":\"bitback\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"提款业务状态 等于 已退回","localeExprTran":{"zh_CN":"提款业务状态 等于 已退回"}},"formula":{"expression":"5","exprTran":"5","description":{"zh_CN":""},"exprDesc":"5","localeExprTran":{"zh_CN":"5"}},"select":"ByCondition"}],"description":"1\\2\\3\\4\\5"}</ValByCondiionsString>
                      <ConvertType2>ByCondition,2QO76JOG265R_ByCondition__0_1_-1541294293;2QO76JOG48ZI_ByCondition__0_2_1474181240;2QO76JOG265S_ByCondition__0_3_1847667820;2QO76JOG48ZJ_ByCondition__0_4_1792978784;2QO76JOG265T_ByCondition__0_5_-509334358</ConvertType2>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2QO70+TBMW3+","leftBracket":"","compareType":"105","fieldName":"drawtype","rightBracket":"","logic":"0","value":[{"id":"2QO70+TBKTA7","value":"drawing"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>drawtype</FieldName>
                                          <RightBracket/>
                                          <Id>2QO70+TBMW3+</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2QO70+TBKTA7</Id>
                                              <Value>drawing</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>提款业务状态 等于 提款中</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>1</Expression>
                                  <Description/>
                                  <ExprTran>1</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2QO76JOG265R</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2QO70ZE09KYQ","leftBracket":"","compareType":"105","fieldName":"drawtype","rightBracket":"","logic":"0","value":[{"id":"2QO70ZE07I4Z","value":"drawed"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>drawtype</FieldName>
                                          <RightBracket/>
                                          <Id>2QO70ZE09KYQ</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2QO70ZE07I4Z</Id>
                                              <Value>drawed</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>提款业务状态 等于 已提款</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>2</Expression>
                                  <Description/>
                                  <ExprTran>2</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2QO76JOG48ZI</Id>
                              <Seq>2</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2QO71TUBZTAF","leftBracket":"","compareType":"105","fieldName":"drawtype","rightBracket":"","logic":"0","value":[{"id":"2QO71TUBXQIO","value":"partpayment"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>drawtype</FieldName>
                                          <RightBracket/>
                                          <Id>2QO71TUBZTAF</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2QO71TUBXQIO</Id>
                                              <Value>partpayment</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>提款业务状态 等于 已部分还款</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>3</Expression>
                                  <Description/>
                                  <ExprTran>3</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2QO76JOG265S</Id>
                              <Seq>3</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2QO72O07P85H","leftBracket":"","compareType":"105","fieldName":"drawtype","rightBracket":"","logic":"0","value":[{"id":"2QO72O07N5CQ","value":"closeout"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>drawtype</FieldName>
                                          <RightBracket/>
                                          <Id>2QO72O07P85H</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2QO72O07N5CQ</Id>
                                              <Value>closeout</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>提款业务状态 等于 已结清</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>4</Expression>
                                  <Description/>
                                  <ExprTran>4</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2QO76JOG48ZJ</Id>
                              <Seq>4</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2QO73=90EFQS","leftBracket":"","compareType":"105","fieldName":"drawtype","rightBracket":"","logic":"0","value":[{"id":"2QO73=90CCZ/","value":"bitback"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>drawtype</FieldName>
                                          <RightBracket/>
                                          <Id>2QO73=90EFQS</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2QO73=90CCZ/</Id>
                                              <Value>bitback</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>提款业务状态 等于 已退回</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>5</Expression>
                                  <Description/>
                                  <ExprTran>5</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2QO76JOG265T</Id>
                              <Seq>5</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>counterpartytext</TargetFieldKey>
                      <ConvertType2>SourceField,textcreditor</ConvertType2>
                      <SourceFieldKey>textcreditor</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>counterpartyid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>currency</TargetFieldKey>
                      <ConvertType2>SourceField,currency</ConvertType2>
                      <SourceFieldKey>currency</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>amount</TargetFieldKey>
                      <ConvertType2>SourceField,notrepayamount</ConvertType2>
                      <SourceFieldKey>notrepayamount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>startdate</TargetFieldKey>
                      <ConvertType2>SourceField,bizdate</ConvertType2>
                      <SourceFieldKey>bizdate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestdate</TargetFieldKey>
                      <ConvertType2>SourceField,startintdate</ConvertType2>
                      <SourceFieldKey>startintdate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>term</TargetFieldKey>
                      <ConvertType2>SourceField,term</ConvertType2>
                      <SourceFieldKey>term</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>enddate</TargetFieldKey>
                      <ConvertType2>SourceField,expiredate</ConvertType2>
                      <SourceFieldKey>expiredate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ratetype</TargetFieldKey>
                      <ConvertType2>SourceField,interesttype</ConvertType2>
                      <SourceFieldKey>interesttype</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>fixrate</TargetFieldKey>
                      <ConvertType2>SourceField,loanrate</ConvertType2>
                      <SourceFieldKey>loanrate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>referencerate</TargetFieldKey>
                      <ConvertType2>SourceField,referencerate</ConvertType2>
                      <SourceFieldKey>referencerate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ratedraft</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>sourcebillid</TargetFieldKey>
                      <ConvertType2>Formula,id</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>id</Expression>
                          <Description/>
                          <ExprTran>提款处理.内码</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>basepoint</TargetFieldKey>
                      <ValByCondiionsString>{"items":[{"id":"2SLPN=A6CWTT","seq":1,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"利率浮动基点（BP） 等于 加","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"2SLPLA4ODECA","leftBracket":"","compareType":"105","fieldName":"ratesign","rightBracket":"","logic":"0","value":[{"id":"2SLPLA4OBDLA","value":"add"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"2SLPLA4ODECA\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"ratesign\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"2SLPLA4OBDLA\",\"value\":\"add\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"利率浮动基点（BP） 等于 加","localeExprTran":{"zh_CN":"利率浮动基点（BP） 等于 加"}},"formula":{"expression":"ratefloatpoint","exprTran":"利率浮动基点","description":{"zh_CN":""},"exprDesc":"利率浮动基点","localeExprTran":{"zh_CN":"利率浮动基点"}},"select":"ByCondition"},{"id":"2SLPN=A6AW0T","seq":2,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"利率浮动基点（BP） 等于 减","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"2SLPMBH2PSBS","leftBracket":"","compareType":"105","fieldName":"ratesign","rightBracket":"","logic":"0","value":[{"id":"2SLPMBH6=5S=","value":"subtract"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"2SLPMBH2PSBS\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"ratesign\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"2SLPMBH6=5S=\",\"value\":\"subtract\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"利率浮动基点（BP） 等于 减","localeExprTran":{"zh_CN":"利率浮动基点（BP） 等于 减"}},"formula":{"expression":"- ratefloatpoint ","exprTran":"- 利率浮动基点 ","description":{"zh_CN":""},"exprDesc":"- 利率浮动基点 ","localeExprTran":{"zh_CN":"- 利率浮动基点 "}},"select":"ByCondition"}],"description":"利率浮动基点\\- 利率浮动基点 "}</ValByCondiionsString>
                      <ConvertType2>ByCondition,2SLPN=A6CWTT_ByCondition__0_ratefloatpoint_426665830;2SLPN=A6AW0T_ByCondition__0_- ratefloatpoint _1200653132</ConvertType2>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2SLPLA4ODECA","leftBracket":"","compareType":"105","fieldName":"ratesign","rightBracket":"","logic":"0","value":[{"id":"2SLPLA4OBDLA","value":"add"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>ratesign</FieldName>
                                          <RightBracket/>
                                          <Id>2SLPLA4ODECA</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2SLPLA4OBDLA</Id>
                                              <Value>add</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>利率浮动基点（BP） 等于 加</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>ratefloatpoint</Expression>
                                  <Description/>
                                  <ExprTran>利率浮动基点</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2SLPN=A6CWTT</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2SLPMBH2PSBS","leftBracket":"","compareType":"105","fieldName":"ratesign","rightBracket":"","logic":"0","value":[{"id":"2SLPMBH6=5S=","value":"subtract"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>ratesign</FieldName>
                                          <RightBracket/>
                                          <Id>2SLPMBH2PSBS</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2SLPMBH6=5S=</Id>
                                              <Value>subtract</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>利率浮动基点（BP） 等于 减</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>- ratefloatpoint</Expression>
                                  <Description/>
                                  <ExprTran>- 利率浮动基点</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2SLPN=A6AW0T</Id>
                              <Seq>2</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ratesign</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>basis</TargetFieldKey>
                      <ConvertType2>SourceField,basis</ConvertType2>
                      <SourceFieldKey>basis</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>predict</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>counterpartytype</TargetFieldKey>
                      <ValByCondiionsString>{"items":[{"id":"3TOPJW5+S1+N","seq":1,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"债权人类型 等于 内部单位","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"3TOPAN2VQLXV","leftBracket":"","compareType":"105","fieldName":"creditortype","rightBracket":"","logic":"0","value":[{"id":"3TOPAN2VOJ42","value":"innerunit"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"3TOPAN2VQLXV\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"creditortype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"3TOPAN2VOJ42\",\"value\":\"innerunit\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"债权人类型 等于 内部单位","localeExprTran":{"zh_CN":"债权人类型 等于 内部单位"}},"formula":{"expression":"'bos_org'","exprTran":"'bos_org'","description":{"zh_CN":""},"exprDesc":"'bos_org'","localeExprTran":{"zh_CN":"'bos_org'"}},"select":"ByCondition"},{"id":"3TOPJW5+Q+6W","seq":2,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"债权人类型 在……中 (银行,非银行金融机构,结算中心)","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"3TOPF8QMS09D","leftBracket":"","compareType":"17","fieldName":"creditortype","rightBracket":"","logic":"0","value":[{"id":"3TOPF8QMPZGM","value":"bank"},{"id":"3TOPF8QMS09E","value":"finorg"},{"id":"3TOPF8QMPZGN","value":"settlecenter"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"3TOPF8QMS09D\",\"leftBracket\":\"\",\"compareType\":\"17\",\"fieldName\":\"creditortype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"3TOPF8QMPZGM\",\"value\":\"bank\"},{\"id\":\"3TOPF8QMS09E\",\"value\":\"finorg\"},{\"id\":\"3TOPF8QMPZGN\",\"value\":\"settlecenter\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"债权人类型 在……中 (银行,非银行金融机构,结算中心)","localeExprTran":{"zh_CN":"债权人类型 在……中 (银行,非银行金融机构,结算中心)"}},"formula":{"expression":"'bd_finorginfo'","exprTran":"'bd_finorginfo'","description":{"zh_CN":""},"exprDesc":"'bd_finorginfo'","localeExprTran":{"zh_CN":"'bd_finorginfo'"}},"select":"ByCondition"},{"id":"3TOPJW5+S1+O","seq":3,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"债权人类型 等于 其他","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"3TOPIYZXHMBK","leftBracket":"","compareType":"105","fieldName":"creditortype","rightBracket":"","logic":"0","value":[{"id":"3TOPIYZXFJJT","value":"other"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"3TOPIYZXHMBK\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"creditortype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"3TOPIYZXFJJT\",\"value\":\"other\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"债权人类型 等于 其他","localeExprTran":{"zh_CN":"债权人类型 等于 其他"}},"formula":{"expression":"'fbd_other'","exprTran":"'fbd_other'","description":{"zh_CN":""},"exprDesc":"'fbd_other'","localeExprTran":{"zh_CN":"'fbd_other'"}},"select":"ByCondition"},{"id":"3TOR6WO3SI7L","seq":4,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"债权人类型 等于 客商","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"3TOR5RC9MI9B","leftBracket":"","compareType":"105","fieldName":"creditortype","rightBracket":"","logic":"0","value":[{"id":"3TOR5RC9OL13","value":"custom"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"3TOR5RC9MI9B\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"creditortype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"3TOR5RC9OL13\",\"value\":\"custom\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"债权人类型 等于 客商","localeExprTran":{"zh_CN":"债权人类型 等于 客商"}},"formula":{"expression":"'bd_bizpartner'","exprTran":"'bd_bizpartner'","description":{"zh_CN":""},"exprDesc":"'bd_bizpartner'","localeExprTran":{"zh_CN":"'bd_bizpartner'"}},"select":"ByCondition"}],"description":"'bos_org'\\'bd_finorginfo'\\'fbd_other'\\'bd_bizpartner'"}</ValByCondiionsString>
                      <ConvertType2>ByCondition,3TOPJW5+S1+N_ByCondition__0_'bos_org'_-914352618;3TOPJW5+Q+6W_ByCondition__0_'bd_finorginfo'_-913333156;3TOPJW5+S1+O_ByCondition__0_'fbd_other'_-1859801983;3TOR6WO3SI7L_ByCondition__0_'bd_bizpartner'_855927986</ConvertType2>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"3TOPAN2VQLXV","leftBracket":"","compareType":"105","fieldName":"creditortype","rightBracket":"","logic":"0","value":[{"id":"3TOPAN2VOJ42","value":"innerunit"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>creditortype</FieldName>
                                          <RightBracket/>
                                          <Id>3TOPAN2VQLXV</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3TOPAN2VOJ42</Id>
                                              <Value>innerunit</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>债权人类型 等于 内部单位</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>'bos_org'</Expression>
                                  <Description/>
                                  <ExprTran>'bos_org'</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>3TOPJW5+S1+N</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"3TOPF8QMS09D","leftBracket":"","compareType":"17","fieldName":"creditortype","rightBracket":"","logic":"0","value":[{"id":"3TOPF8QMPZGM","value":"bank"},{"id":"3TOPF8QMS09E","value":"finorg"},{"id":"3TOPF8QMPZGN","value":"settlecenter"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>17</CompareType>
                                          <FieldName>creditortype</FieldName>
                                          <RightBracket/>
                                          <Id>3TOPF8QMS09D</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3TOPF8QMPZGM</Id>
                                              <Value>bank</Value>
                                            </FilterValue>
                                            <FilterValue>
                                              <Id>3TOPF8QMS09E</Id>
                                              <Value>finorg</Value>
                                            </FilterValue>
                                            <FilterValue>
                                              <Id>3TOPF8QMPZGN</Id>
                                              <Value>settlecenter</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>债权人类型 在……中 (银行,非银行金融机构,结算中心)</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>'bd_finorginfo'</Expression>
                                  <Description/>
                                  <ExprTran>'bd_finorginfo'</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>3TOPJW5+Q+6W</Id>
                              <Seq>2</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"3TOPIYZXHMBK","leftBracket":"","compareType":"105","fieldName":"creditortype","rightBracket":"","logic":"0","value":[{"id":"3TOPIYZXFJJT","value":"other"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>creditortype</FieldName>
                                          <RightBracket/>
                                          <Id>3TOPIYZXHMBK</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3TOPIYZXFJJT</Id>
                                              <Value>other</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>债权人类型 等于 其他</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>'fbd_other'</Expression>
                                  <Description/>
                                  <ExprTran>'fbd_other'</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>3TOPJW5+S1+O</Id>
                              <Seq>3</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"3TOR5RC9MI9B","leftBracket":"","compareType":"105","fieldName":"creditortype","rightBracket":"","logic":"0","value":[{"id":"3TOR5RC9OL13","value":"custom"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>creditortype</FieldName>
                                          <RightBracket/>
                                          <Id>3TOR5RC9MI9B</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3TOR5RC9OL13</Id>
                                              <Value>custom</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>债权人类型 等于 客商</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>'bd_bizpartner'</Expression>
                                  <Description/>
                                  <ExprTran>'bd_bizpartner'</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>3TOR6WO3SI7L</Id>
                              <Seq>4</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>counterparty</TargetFieldKey>
                      <ConvertType2>Formula,creditor</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>creditor</Expression>
                          <Description/>
                          <ExprTran>债权人id</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bankaccount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bizbillno</TargetFieldKey>
                      <ConvertType2>SourceField,billno</ConvertType2>
                      <SourceFieldKey>billno</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bizbillstatus</TargetFieldKey>
                      <ConvertType2>SourceField,billstatus</ConvertType2>
                      <SourceFieldKey>billstatus</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>capdate</TargetFieldKey>
                      <ConvertType2>SourceField,exrepaymentdate</ConvertType2>
                      <SourceFieldKey>exrepaymentdate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>capamount</TargetFieldKey>
                      <ConvertType2>SourceField,enotrepayamount</ConvertType2>
                      <SourceFieldKey>enotrepayamount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>capmodifydate</TargetFieldKey>
                      <ConvertType2>SourceField,repaymentmodifytime</ConvertType2>
                      <SourceFieldKey>repaymentmodifytime</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>indate</TargetFieldKey>
                      <ConvertType2>SourceField,interesdate</ConvertType2>
                      <SourceFieldKey>interesdate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>inamount</TargetFieldKey>
                      <ConvertType2>SourceField,interestcalamount</ConvertType2>
                      <SourceFieldKey>interestcalamount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>inmodifydate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>confirmratedate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>intereststartdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestenddate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestdates</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestbalance</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestrate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestdays</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestway</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>floatint</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>floatrate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>lasttotalint</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>curtotalint</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>lookdays</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>raconfirmdate</TargetFieldKey>
                      <ConvertType2>SourceField,ra_confirmdate</ConvertType2>
                      <SourceFieldKey>ra_confirmdate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>rarate</TargetFieldKey>
                      <ConvertType2>SourceField,ra_yearrate</ConvertType2>
                      <SourceFieldKey>ra_yearrate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ramodifydate</TargetFieldKey>
                      <ConvertType2>SourceField,ra_modifydate</ConvertType2>
                      <SourceFieldKey>ra_modifydate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                  </FieldMaps>
                </FieldMapPolicy>
              </FieldMapPolicy>
              <FilterPolicy>
                <FilterPolicy>
                  <Condition>
                    <CRCondition>
                      <FilterString>{"filterRow":[{"id":"2QK+IK7N51VE","leftBracket":"","compareType":"105","fieldName":"billstatus","rightBracket":"","logic":"0","value":[{"id":"2QK+IK7N52IO","value":"C"}],"baseDataIds":[]},{"id":"2QK+IK7N52IP","leftBracket":"","compareType":"17","fieldName":"drawtype","rightBracket":"","logic":"0","value":[{"id":"2QK+IK7N51VG","value":"drawed"},{"id":"3XZGLU7AUS3T","value":"partpayment"}],"baseDataIds":[]},{"id":"2QK+IK7N52IQ","leftBracket":"","compareType":"105","fieldName":"confirmstatus","rightBracket":"","logic":"0","value":[{"id":"2QK+IK7N51VH","value":"yetconfirm"}],"baseDataIds":[]},{"id":"2QK+IK7N51VI","leftBracket":"","compareType":"21","fieldName":"notrepayamount","rightBracket":"","logic":"0","value":[{"id":"2QK+IK7N52IS","value":"0"}],"baseDataIds":[]}],"forList":false}</FilterString>
                      <FilterCondition>
                        <FilterCondition>
                          <FilterRow>
                            <SimpleFilterRow>
                              <CompareType>105</CompareType>
                              <FieldName>billstatus</FieldName>
                              <RightBracket/>
                              <Id>2QK+IK7N51VE</Id>
                              <LeftBracket/>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>2QK+IK7N52IO</Id>
                                  <Value>C</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                            <SimpleFilterRow>
                              <CompareType>17</CompareType>
                              <FieldName>drawtype</FieldName>
                              <RightBracket/>
                              <Id>2QK+IK7N52IP</Id>
                              <LeftBracket/>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>2QK+IK7N51VG</Id>
                                  <Value>drawed</Value>
                                </FilterValue>
                                <FilterValue>
                                  <Id>3XZGLU7AUS3T</Id>
                                  <Value>partpayment</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                            <SimpleFilterRow>
                              <CompareType>105</CompareType>
                              <FieldName>confirmstatus</FieldName>
                              <RightBracket/>
                              <Id>2QK+IK7N52IQ</Id>
                              <LeftBracket/>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>2QK+IK7N51VH</Id>
                                  <Value>yetconfirm</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                            <SimpleFilterRow>
                              <CompareType>21</CompareType>
                              <FieldName>notrepayamount</FieldName>
                              <RightBracket/>
                              <Id>2QK+IK7N51VI</Id>
                              <LeftBracket/>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>2QK+IK7N52IS</Id>
                                  <Value>0</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                          </FilterRow>
                        </FilterCondition>
                      </FilterCondition>
                      <Description/>
                      <ExprTran/>
                    </CRCondition>
                  </Condition>
                </FilterPolicy>
              </FilterPolicy>
              <LinkEntityPolicy>
                <LinkEntityPolicy>
                  <TargetEntryKey>mrm_rate_draft_data</TargetEntryKey>
                  <SourceEntryKey>cfm_loanbill</SourceEntryKey>
                  <LinkType>OnlyCopy</LinkType>
                  <SourceLayout>cfm_loanbill_e_l</SourceLayout>
                </LinkEntityPolicy>
              </LinkEntityPolicy>
              <SysStatus/>
              <AttachmentPanelMapPolicy>
                <AttachmentPanelMapPolicy>
                  <Items>
                    <AttachmentPanelMapItem>
                      <TargetAttachmentPanel>attachmentpanel</TargetAttachmentPanel>
                      <Id>3XZGLU9G=DBA</Id>
                      <Seq>1</Seq>
                    </AttachmentPanelMapItem>
                  </Items>
                </AttachmentPanelMapPolicy>
              </AttachmentPanelMapPolicy>
              <OptionPolicy>
                <OptionPolicy>
                  <MergeIntoLinkRow>true</MergeIntoLinkRow>
                  <OnlyReadBillTable>false</OnlyReadBillTable>
                </OptionPolicy>
              </OptionPolicy>
              <TargetEntityNumber>mrm_rate_draft_data</TargetEntityNumber>
              <SourceEntityNumber>cfm_loanbill</SourceEntityNumber>
              <Id>1510778958021594112</Id>
              <efRule>false</efRule>
              <GroupByPolicy>
                <GroupByPolicy>
                  <GroupByField/>
                  <GroupMode3>OneToOne</GroupMode3>
                  <GroupMode2>OneToOne</GroupMode2>
                  <GroupByField2/>
                  <GroupByField3/>
                  <GroupMode>OneToOne</GroupMode>
                </GroupByPolicy>
              </GroupByPolicy>
              <Name>企业提款处理到利率业务数据底稿</Name>
            </ConvertRuleElement>
          </RuleElement>
          <Id>1510778958021594112</Id>
          <CreateDate>1663298886000</CreateDate>
          <ParentId/>
          <MasterId/>
          <BizappId>03BPAMUHBB22</BizappId>
          <InheritPath/>
        </ConvertRuleMetadata>
      </DataXml>
      <ModifierId>1291358954147889152</ModifierId>
      <ModelType>ConvertRuleModel</ModelType>
      <Isv>kingdee</Isv>
      <Version>1708323236684</Version>
      <Enabled>true</Enabled>
      <ParentId></ParentId>
      <MasterId></MasterId>
      <SysStatus></SysStatus>
      <BizappId>03BPAMUHBB22</BizappId>
      <TargetEntityNumber>mrm_rate_draft_data</TargetEntityNumber>
      <SourceEntityNumber>cfm_loanbill</SourceEntityNumber>
      <Id>1510778958021594112</Id>
      <InheritPath></InheritPath>
      <CreateDate>1663298886000</CreateDate>
    </DesignConvertRuleMeta>
  </DesignMetas>
  <BOSVersion>1.0</BOSVersion>
</DeployMetadata>
