<?xml version="1.0" encoding="UTF-8"?>

<DeployMetadata>
  <Id>1808027050855057408</Id>
  <DesignMetas>
    <DesignConvertRuleMeta>
      <DevType>0</DevType>
      <ModifyDate>1704853382824</ModifyDate>
      <DataXml>
        <ConvertRuleMetadata>
          <DevType>0</DevType>
          <Isv>kingdee</Isv>
          <RuleElement>
            <ConvertRuleElement>
              <FieldMapPolicy>
                <FieldMapPolicy>
                  <FieldMaps>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>org</TargetFieldKey>
                      <ConvertType2>SourceField,org</ConvertType2>
                      <SourceFieldKey>org</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>billno</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>C</Expression>
                          <Description/>
                          <ExprTran>已审核</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>billstatus</TargetFieldKey>
                      <ConvertType2>CONSTANT,C</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>auditor</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>auditdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>exratedraft</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>tm</Expression>
                          <Description/>
                          <ExprTran>金融交易管理</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>bizdatasource</TargetFieldKey>
                      <ConvertType2>CONSTANT,tm</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>tm_forex_options</Expression>
                          <Description/>
                          <ExprTran>外汇期权</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>billtype</TargetFieldKey>
                      <ConvertType2>CONSTANT,tm_forex_options</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>sourcebillid</TargetFieldKey>
                      <ConvertType2>Formula,id</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>id</Expression>
                          <Description/>
                          <ExprTran>外汇期权.内码</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bizstatus</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>counterpartytext</TargetFieldKey>
                      <ValByCondiionsString>{"items":[{"id":"3TW48+JYUW=C","seq":1,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"交易对手.交易对手类型 等于 交易所 or 交易对手.交易对手类型 等于 其他","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"3TW47A4A=EXR","leftBracket":"","compareType":"105","fieldName":"counterparty.partytype","rightBracket":"","logic":"1","value":[{"id":"3TW47A4ABICS","value":"tbd_bourse"}],"baseDataIds":[]},{"id":"3TW47A4A=EXS","leftBracket":"","compareType":"105","fieldName":"counterparty.partytype","rightBracket":"","logic":"1","value":[{"id":"3TW47A4ABICT","value":"fbd_other"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"3TW47A4A=EXR\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"counterparty.partytype\",\"rightBracket\":\"\",\"logic\":\"1\",\"value\":[{\"id\":\"3TW47A4ABICS\",\"value\":\"tbd_bourse\"}],\"baseDataIds\":[]},{\"id\":\"3TW47A4A=EXS\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"counterparty.partytype\",\"rightBracket\":\"\",\"logic\":\"1\",\"value\":[{\"id\":\"3TW47A4ABICT\",\"value\":\"fbd_other\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"交易对手.交易对手类型 等于 交易所 or 交易对手.交易对手类型 等于 其他","localeExprTran":{"zh_CN":"交易对手.交易对手类型 等于 交易所 or 交易对手.交易对手类型 等于 其他"}},"formula":{"expression":"counterparty.name","exprTran":"名称","description":{"zh_CN":""},"exprDesc":"名称","localeExprTran":{"zh_CN":"名称"}},"select":"ByCondition"},{"id":"3UCYA8JTYU8I","seq":2,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"交易对手.交易对手类型 等于 合作金融机构","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"3UCY=DV/JHWL","leftBracket":"","compareType":"105","fieldName":"counterparty.partytype","rightBracket":"","logic":"0","value":[{"id":"3UCY=DV/JJXC","value":"bd_finorginfo"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"3UCY=DV/JHWL\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"counterparty.partytype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"3UCY=DV/JJXC\",\"value\":\"bd_finorginfo\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"交易对手.交易对手类型 等于 合作金融机构","localeExprTran":{"zh_CN":"交易对手.交易对手类型 等于 合作金融机构"}},"formula":{"expression":"counterparty.name","exprTran":"名称","description":{"zh_CN":""},"exprDesc":"名称","localeExprTran":{"zh_CN":"名称"}},"select":"ByCondition"}],"description":"名称\\名称"}</ValByCondiionsString>
                      <ConvertType2>ByCondition,3TW48+JYUW=C_ByCondition__0_counterparty.name_1980780386;3UCYA8JTYU8I_ByCondition__0_counterparty.name_-705744870</ConvertType2>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"3TW47A4A=EXR","leftBracket":"","compareType":"105","fieldName":"counterparty.partytype","rightBracket":"","logic":"1","value":[{"id":"3TW47A4ABICS","value":"tbd_bourse"}],"baseDataIds":[]},{"id":"3TW47A4A=EXS","leftBracket":"","compareType":"105","fieldName":"counterparty.partytype","rightBracket":"","logic":"1","value":[{"id":"3TW47A4ABICT","value":"fbd_other"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>counterparty.partytype</FieldName>
                                          <RightBracket/>
                                          <Id>3TW47A4A=EXR</Id>
                                          <LeftBracket/>
                                          <Logic>1</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3TW47A4ABICS</Id>
                                              <Value>tbd_bourse</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>counterparty.partytype</FieldName>
                                          <RightBracket/>
                                          <Id>3TW47A4A=EXS</Id>
                                          <LeftBracket/>
                                          <Logic>1</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3TW47A4ABICT</Id>
                                              <Value>fbd_other</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>交易对手.交易对手类型 等于 交易所 or 交易对手.交易对手类型 等于 其他</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>counterparty.name</Expression>
                                  <Description/>
                                  <ExprTran>名称</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>3TW48+JYUW=C</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"3UCY=DV/JHWL","leftBracket":"","compareType":"105","fieldName":"counterparty.partytype","rightBracket":"","logic":"0","value":[{"id":"3UCY=DV/JJXC","value":"bd_finorginfo"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>counterparty.partytype</FieldName>
                                          <RightBracket/>
                                          <Id>3UCY=DV/JHWL</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3UCY=DV/JJXC</Id>
                                              <Value>bd_finorginfo</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>交易对手.交易对手类型 等于 合作金融机构</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>counterparty.name</Expression>
                                  <Description/>
                                  <ExprTran>名称</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>3UCYA8JTYU8I</Id>
                              <Seq>2</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>currency</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>amount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>startdate</TargetFieldKey>
                      <ConvertType2>SourceField,bizdate</ConvertType2>
                      <SourceFieldKey>bizdate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>enddate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ratetype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bizbillno</TargetFieldKey>
                      <ConvertType2>SourceField,billno</ConvertType2>
                      <SourceFieldKey>billno</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bizbillstatus</TargetFieldKey>
                      <ConvertType2>SourceField,billstatus</ConvertType2>
                      <SourceFieldKey>billstatus</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bankaccount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bank</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>contracttype</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>fxcurrencydirect</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>swapdir</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>sourcebillentryid</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>counterparty</TargetFieldKey>
                      <ValByCondiionsString>{"items":[{"id":"3TW4=SO81NB5","seq":1,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"交易对手.交易对手类型 等于 合作金融机构","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"3TW493M3YSOA","leftBracket":"","compareType":"105","fieldName":"counterparty.partytype","rightBracket":"","logic":"0","value":[{"id":"3TW493M3WP7=","value":"bd_finorginfo"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"3TW493M3YSOA\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"counterparty.partytype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"3TW493M3WP7=\",\"value\":\"bd_finorginfo\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"交易对手.交易对手类型 等于 合作金融机构","localeExprTran":{"zh_CN":"交易对手.交易对手类型 等于 合作金融机构"}},"formula":{"expression":"counterparty.party","exprTran":"名称","description":{"zh_CN":""},"exprDesc":"名称","localeExprTran":{"zh_CN":"名称"}},"select":"ByCondition"}],"description":"名称"}</ValByCondiionsString>
                      <ConvertType2>ByCondition,3TW4=SO81NB5_ByCondition__0_counterparty.party_221230431</ConvertType2>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"3TW493M3YSOA","leftBracket":"","compareType":"105","fieldName":"counterparty.partytype","rightBracket":"","logic":"0","value":[{"id":"3TW493M3WP7=","value":"bd_finorginfo"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>counterparty.partytype</FieldName>
                                          <RightBracket/>
                                          <Id>3TW493M3YSOA</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3TW493M3WP7=</Id>
                                              <Value>bd_finorginfo</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>交易对手.交易对手类型 等于 合作金融机构</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>counterparty.party</Expression>
                                  <Description/>
                                  <ExprTran>名称</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>3TW4=SO81NB5</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>counterpartytype</TargetFieldKey>
                      <ValByCondiionsString>{"items":[{"id":"3TPH+CR164HK","seq":1,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"交易对手.交易对手类型 等于 合作金融机构","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"3TPGUOAYNFH+","leftBracket":"","compareType":"105","fieldName":"counterparty.partytype","rightBracket":"","logic":"0","value":[{"id":"3TPGUOAYNETQ","value":"bd_finorginfo"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"3TPGUOAYNFH+\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"counterparty.partytype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"3TPGUOAYNETQ\",\"value\":\"bd_finorginfo\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"交易对手.交易对手类型 等于 合作金融机构","localeExprTran":{"zh_CN":"交易对手.交易对手类型 等于 合作金融机构"}},"formula":{"expression":"'bd_finorginfo'","exprTran":"'bd_finorginfo'","description":{"zh_CN":""},"exprDesc":"'bd_finorginfo'","localeExprTran":{"zh_CN":"'bd_finorginfo'"}},"select":"ByCondition"},{"id":"3TPH+CR163UA","seq":2,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"交易对手.交易对手类型 等于 客户 or 交易对手.交易对手类型 等于 供应商","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"3TPGXHGRS51B","leftBracket":"","compareType":"105","fieldName":"counterparty.partytype","rightBracket":"","logic":"1","value":[{"id":"3TPGXHGRS4D2","value":"bd_customer"}],"baseDataIds":[]},{"id":"3TPGXHGRS51C","leftBracket":"","compareType":"105","fieldName":"counterparty.partytype","rightBracket":"","logic":"1","value":[{"id":"3TPGXHGRS4D3","value":"bd_supplier"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"3TPGXHGRS51B\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"counterparty.partytype\",\"rightBracket\":\"\",\"logic\":\"1\",\"value\":[{\"id\":\"3TPGXHGRS4D2\",\"value\":\"bd_customer\"}],\"baseDataIds\":[]},{\"id\":\"3TPGXHGRS51C\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"counterparty.partytype\",\"rightBracket\":\"\",\"logic\":\"1\",\"value\":[{\"id\":\"3TPGXHGRS4D3\",\"value\":\"bd_supplier\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"交易对手.交易对手类型 等于 客户 or 交易对手.交易对手类型 等于 供应商","localeExprTran":{"zh_CN":"交易对手.交易对手类型 等于 客户 or 交易对手.交易对手类型 等于 供应商"}},"formula":{"expression":"'bd_bizpartner'","exprTran":"'bd_bizpartner'","description":{"zh_CN":""},"exprDesc":"'bd_bizpartner'","localeExprTran":{"zh_CN":"'bd_bizpartner'"}},"select":"ByCondition"},{"id":"3TPH+CR164HL","seq":3,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"交易对手.交易对手类型 等于 交易所 or 交易对手.交易对手类型 等于 其他","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"3TPGZ7V8DKZN","leftBracket":"","compareType":"105","fieldName":"counterparty.partytype","rightBracket":"","logic":"1","value":[{"id":"3TPGZ7V8DK=D","value":"tbd_bourse"}],"baseDataIds":[]},{"id":"3TS5P1C4RDWE","leftBracket":"","compareType":"105","fieldName":"counterparty.partytype","rightBracket":"","logic":"1","value":[{"id":"3TS5P1C4REJO","value":"fbd_other"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"3TPGZ7V8DKZN\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"counterparty.partytype\",\"rightBracket\":\"\",\"logic\":\"1\",\"value\":[{\"id\":\"3TPGZ7V8DK=D\",\"value\":\"tbd_bourse\"}],\"baseDataIds\":[]},{\"id\":\"3TS5P1C4RDWE\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"counterparty.partytype\",\"rightBracket\":\"\",\"logic\":\"1\",\"value\":[{\"id\":\"3TS5P1C4REJO\",\"value\":\"fbd_other\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"交易对手.交易对手类型 等于 交易所 or 交易对手.交易对手类型 等于 其他","localeExprTran":{"zh_CN":"交易对手.交易对手类型 等于 交易所 or 交易对手.交易对手类型 等于 其他"}},"formula":{"expression":"'fbd_other'","exprTran":"'fbd_other'","description":{"zh_CN":""},"exprDesc":"'fbd_other'","localeExprTran":{"zh_CN":"'fbd_other'"}},"select":"ByCondition"}],"description":"'bd_finorginfo'\\'bd_bizpartner'\\'fbd_other'"}</ValByCondiionsString>
                      <ConvertType2>ByCondition,3TPH+CR164HK_ByCondition__0_'bd_finorginfo'_-1410197857;3TPH+CR163UA_ByCondition__0_'bd_bizpartner'_433804200;3TPH+CR164HL_ByCondition__0_'fbd_other'_1638094191</ConvertType2>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"3TPGUOAYNFH+","leftBracket":"","compareType":"105","fieldName":"counterparty.partytype","rightBracket":"","logic":"0","value":[{"id":"3TPGUOAYNETQ","value":"bd_finorginfo"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>counterparty.partytype</FieldName>
                                          <RightBracket/>
                                          <Id>3TPGUOAYNFH+</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3TPGUOAYNETQ</Id>
                                              <Value>bd_finorginfo</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>交易对手.交易对手类型 等于 合作金融机构</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>'bd_finorginfo'</Expression>
                                  <Description/>
                                  <ExprTran>'bd_finorginfo'</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>3TPH+CR164HK</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"3TPGXHGRS51B","leftBracket":"","compareType":"105","fieldName":"counterparty.partytype","rightBracket":"","logic":"1","value":[{"id":"3TPGXHGRS4D2","value":"bd_customer"}],"baseDataIds":[]},{"id":"3TPGXHGRS51C","leftBracket":"","compareType":"105","fieldName":"counterparty.partytype","rightBracket":"","logic":"1","value":[{"id":"3TPGXHGRS4D3","value":"bd_supplier"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>counterparty.partytype</FieldName>
                                          <RightBracket/>
                                          <Id>3TPGXHGRS51B</Id>
                                          <LeftBracket/>
                                          <Logic>1</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3TPGXHGRS4D2</Id>
                                              <Value>bd_customer</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>counterparty.partytype</FieldName>
                                          <RightBracket/>
                                          <Id>3TPGXHGRS51C</Id>
                                          <LeftBracket/>
                                          <Logic>1</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3TPGXHGRS4D3</Id>
                                              <Value>bd_supplier</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>交易对手.交易对手类型 等于 客户 or 交易对手.交易对手类型 等于 供应商</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>'bd_bizpartner'</Expression>
                                  <Description/>
                                  <ExprTran>'bd_bizpartner'</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>3TPH+CR163UA</Id>
                              <Seq>2</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"3TPGZ7V8DKZN","leftBracket":"","compareType":"105","fieldName":"counterparty.partytype","rightBracket":"","logic":"1","value":[{"id":"3TPGZ7V8DK=D","value":"tbd_bourse"}],"baseDataIds":[]},{"id":"3TS5P1C4RDWE","leftBracket":"","compareType":"105","fieldName":"counterparty.partytype","rightBracket":"","logic":"1","value":[{"id":"3TS5P1C4REJO","value":"fbd_other"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>counterparty.partytype</FieldName>
                                          <RightBracket/>
                                          <Id>3TPGZ7V8DKZN</Id>
                                          <LeftBracket/>
                                          <Logic>1</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3TPGZ7V8DK=D</Id>
                                              <Value>tbd_bourse</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>counterparty.partytype</FieldName>
                                          <RightBracket/>
                                          <Id>3TS5P1C4RDWE</Id>
                                          <LeftBracket/>
                                          <Logic>1</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3TS5P1C4REJO</Id>
                                              <Value>fbd_other</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>交易对手.交易对手类型 等于 交易所 or 交易对手.交易对手类型 等于 其他</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>'fbd_other'</Expression>
                                  <Description/>
                                  <ExprTran>'fbd_other'</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>3TPH+CR164HL</Id>
                              <Seq>3</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>srccpartytype</TargetFieldKey>
                      <ValByCondiionsString>{"items":[{"id":"3TYUAJZ28I7D","seq":1,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"交易对手.交易对手类型 等于 供应商","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"3TYU=7621573","leftBracket":"","compareType":"105","fieldName":"counterparty.partytype","rightBracket":"","logic":"0","value":[{"id":"3TYU=7625BTE","value":"bd_supplier"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"3TYU=7621573\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"counterparty.partytype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"3TYU=7625BTE\",\"value\":\"bd_supplier\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"交易对手.交易对手类型 等于 供应商","localeExprTran":{"zh_CN":"交易对手.交易对手类型 等于 供应商"}},"formula":{"expression":"'bd_supplier'","exprTran":"'bd_supplier'","description":{"zh_CN":""},"exprDesc":"'bd_supplier'","localeExprTran":{"zh_CN":"'bd_supplier'"}},"select":"ByCondition"},{"id":"3TYUAJZ2BPTP","seq":2,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"交易对手.交易对手类型 等于 客户","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"3TYUAE6XWGS+","leftBracket":"","compareType":"105","fieldName":"counterparty.partytype","rightBracket":"","logic":"0","value":[{"id":"3TYUAE6Y+OC=","value":"bd_customer"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"3TYUAE6XWGS+\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"counterparty.partytype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"3TYUAE6Y+OC=\",\"value\":\"bd_customer\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"交易对手.交易对手类型 等于 客户","localeExprTran":{"zh_CN":"交易对手.交易对手类型 等于 客户"}},"formula":{"expression":"'bd_customer'","exprTran":"'bd_customer'","description":{"zh_CN":""},"exprDesc":"'bd_customer'","localeExprTran":{"zh_CN":"'bd_customer'"}},"select":"ByCondition"}],"description":"'bd_supplier'\\'bd_customer'"}</ValByCondiionsString>
                      <ConvertType2>ByCondition,3TYUAJZ28I7D_ByCondition__0_'bd_supplier'_-636731915;3TYUAJZ2BPTP_ByCondition__0_'bd_customer'_1226459538</ConvertType2>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"3TYU=7621573","leftBracket":"","compareType":"105","fieldName":"counterparty.partytype","rightBracket":"","logic":"0","value":[{"id":"3TYU=7625BTE","value":"bd_supplier"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>counterparty.partytype</FieldName>
                                          <RightBracket/>
                                          <Id>3TYU=7621573</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3TYU=7625BTE</Id>
                                              <Value>bd_supplier</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>交易对手.交易对手类型 等于 供应商</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>'bd_supplier'</Expression>
                                  <Description/>
                                  <ExprTran>'bd_supplier'</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>3TYUAJZ28I7D</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"3TYUAE6XWGS+","leftBracket":"","compareType":"105","fieldName":"counterparty.partytype","rightBracket":"","logic":"0","value":[{"id":"3TYUAE6Y+OC=","value":"bd_customer"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>counterparty.partytype</FieldName>
                                          <RightBracket/>
                                          <Id>3TYUAE6XWGS+</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3TYUAE6Y+OC=</Id>
                                              <Value>bd_customer</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>交易对手.交易对手类型 等于 客户</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>'bd_customer'</Expression>
                                  <Description/>
                                  <ExprTran>'bd_customer'</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>3TYUAJZ2BPTP</Id>
                              <Seq>2</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>srccpartyid</TargetFieldKey>
                      <ValByCondiionsString>{"items":[{"id":"3TYUBZS85ZW0","seq":1,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"交易对手.交易对手类型 等于 供应商 or 交易对手.交易对手类型 等于 客户","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"3TYUBQMS+3=W","leftBracket":"","compareType":"105","fieldName":"counterparty.partytype","rightBracket":"","logic":"1","value":[{"id":"3TYUBQMRVXPK","value":"bd_supplier"}],"baseDataIds":[]},{"id":"3TYUBQMS+3=X","leftBracket":"","compareType":"105","fieldName":"counterparty.partytype","rightBracket":"","logic":"1","value":[{"id":"3TYUBQMRVXPL","value":"bd_customer"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"3TYUBQMS+3=W\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"counterparty.partytype\",\"rightBracket\":\"\",\"logic\":\"1\",\"value\":[{\"id\":\"3TYUBQMRVXPK\",\"value\":\"bd_supplier\"}],\"baseDataIds\":[]},{\"id\":\"3TYUBQMS+3=X\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"counterparty.partytype\",\"rightBracket\":\"\",\"logic\":\"1\",\"value\":[{\"id\":\"3TYUBQMRVXPL\",\"value\":\"bd_customer\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"交易对手.交易对手类型 等于 供应商 or 交易对手.交易对手类型 等于 客户","localeExprTran":{"zh_CN":"交易对手.交易对手类型 等于 供应商 or 交易对手.交易对手类型 等于 客户"}},"formula":{"expression":"counterparty.party","exprTran":"名称","description":{"zh_CN":""},"exprDesc":"名称","localeExprTran":{"zh_CN":"名称"}},"select":"ByCondition"}],"description":"名称"}</ValByCondiionsString>
                      <ConvertType2>ByCondition,3TYUBZS85ZW0_ByCondition__0_counterparty.party_709892179</ConvertType2>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"3TYUBQMS+3=W","leftBracket":"","compareType":"105","fieldName":"counterparty.partytype","rightBracket":"","logic":"1","value":[{"id":"3TYUBQMRVXPK","value":"bd_supplier"}],"baseDataIds":[]},{"id":"3TYUBQMS+3=X","leftBracket":"","compareType":"105","fieldName":"counterparty.partytype","rightBracket":"","logic":"1","value":[{"id":"3TYUBQMRVXPL","value":"bd_customer"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>counterparty.partytype</FieldName>
                                          <RightBracket/>
                                          <Id>3TYUBQMS+3=W</Id>
                                          <LeftBracket/>
                                          <Logic>1</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3TYUBQMRVXPK</Id>
                                              <Value>bd_supplier</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>counterparty.partytype</FieldName>
                                          <RightBracket/>
                                          <Id>3TYUBQMS+3=X</Id>
                                          <LeftBracket/>
                                          <Logic>1</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3TYUBQMRVXPL</Id>
                                              <Value>bd_customer</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>交易对手.交易对手类型 等于 供应商 or 交易对手.交易对手类型 等于 客户</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>counterparty.party</Expression>
                                  <Description/>
                                  <ExprTran>名称</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>3TYUBZS85ZW0</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>capdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>capamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>capmodifydate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>indate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>inamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                  </FieldMaps>
                </FieldMapPolicy>
              </FieldMapPolicy>
              <FilterPolicy>
                <FilterPolicy>
                  <Condition>
                    <CRCondition>
                      <FilterString>{"filterRow":[{"id":"3O22BUO5RDU0","leftBracket":"","compareType":"105","fieldName":"billstatus","rightBracket":"","logic":"0","value":[{"id":"3O22BUO5VJDK","value":"D"}],"baseDataIds":[]}],"forList":false}</FilterString>
                      <FilterCondition>
                        <FilterCondition>
                          <FilterRow>
                            <SimpleFilterRow>
                              <CompareType>105</CompareType>
                              <FieldName>billstatus</FieldName>
                              <RightBracket/>
                              <Id>3O22BUO5RDU0</Id>
                              <LeftBracket/>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>3O22BUO5VJDK</Id>
                                  <Value>D</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                          </FilterRow>
                        </FilterCondition>
                      </FilterCondition>
                      <Description/>
                      <ExprTran/>
                    </CRCondition>
                  </Condition>
                </FilterPolicy>
              </FilterPolicy>
              <LinkEntityPolicy>
                <LinkEntityPolicy>
                  <TargetEntryKey>mrm_exrate_draft_data</TargetEntryKey>
                  <TargetSubEntryKey/>
                  <SourceEntryKey>tm_forex_options</SourceEntryKey>
                  <LinkType>OnlyCopy</LinkType>
                </LinkEntityPolicy>
              </LinkEntityPolicy>
              <SysStatus>0</SysStatus>
              <AttachmentPanelMapPolicy>
                <AttachmentPanelMapPolicy>
                  <Items>
                    <AttachmentPanelMapItem>
                      <TargetAttachmentPanel>attachmentpanel</TargetAttachmentPanel>
                      <Id>3UD00V7QH9IX</Id>
                      <Seq>1</Seq>
                    </AttachmentPanelMapItem>
                  </Items>
                </AttachmentPanelMapPolicy>
              </AttachmentPanelMapPolicy>
              <OptionPolicy>
                <OptionPolicy>
                  <MergeIntoLinkRow>true</MergeIntoLinkRow>
                  <OnlyReadBillTable>false</OnlyReadBillTable>
                </OptionPolicy>
              </OptionPolicy>
              <TargetEntityNumber>mrm_exrate_draft_data</TargetEntityNumber>
              <SourceEntityNumber>tm_forex_options</SourceEntityNumber>
              <Id>1808027050855057408</Id>
              <GroupByPolicy>
                <GroupByPolicy>
                  <GroupByField/>
                  <GroupMode3>OneToOne</GroupMode3>
                  <GroupMode2>OneToOne</GroupMode2>
                  <GroupByField2/>
                  <GroupByField3/>
                  <GroupMode>OneToOne</GroupMode>
                </GroupByPolicy>
              </GroupByPolicy>
              <Name>外汇期权到存续汇率业务底稿规则</Name>
            </ConvertRuleElement>
          </RuleElement>
          <Id>1808027050855057408</Id>
          <CreateDate>1698733620000</CreateDate>
          <ParentId/>
          <MasterId/>
          <BizappId>0MRLNB/GDEG9</BizappId>
          <InheritPath/>
        </ConvertRuleMetadata>
      </DataXml>
      <ModifierId>13466739</ModifierId>
      <ModelType>ConvertRuleModel</ModelType>
      <Isv>kingdee</Isv>
      <Version>1704853382867</Version>
      <Enabled>true</Enabled>
      <ParentId></ParentId>
      <MasterId></MasterId>
      <SysStatus>0</SysStatus>
      <BizappId>0MRLNB/GDEG9</BizappId>
      <TargetEntityNumber>mrm_exrate_draft_data</TargetEntityNumber>
      <SourceEntityNumber>tm_forex_options</SourceEntityNumber>
      <Id>1808027050855057408</Id>
      <InheritPath></InheritPath>
      <CreateDate>1698733620000</CreateDate>
    </DesignConvertRuleMeta>
  </DesignMetas>
  <BOSVersion>1.0</BOSVersion>
</DeployMetadata>
