<?xml version="1.0" encoding="UTF-8"?>

<DeployMetadata>
  <Id>1510960584445846528</Id>
  <DesignMetas>
    <DesignConvertRuleMeta>
      <DevType>0</DevType>
      <ModifyDate>1709089262778</ModifyDate>
      <DataXml>
        <ConvertRuleMetadata>
          <DevType>0</DevType>
          <Isv>kingdee</Isv>
          <RuleElement>
            <ConvertRuleElement>
              <FieldMapPolicy>
                <FieldMapPolicy>
                  <FieldMaps>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>org</TargetFieldKey>
                      <ConvertType2>SourceField,org</ConvertType2>
                      <SourceFieldKey>org</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>billno</TargetFieldKey>
                      <ConvertType2>Formula,'LLDG-'+ billno</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>'LLDG-'+ billno</Expression>
                          <Description/>
                          <ExprTran>'LLDG-'+ 单据编号</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>C</Expression>
                          <Description/>
                          <ExprTran>已审核</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>billstatus</TargetFieldKey>
                      <ConvertType2>CONSTANT,C</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>auditor</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>auditdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>cim</Expression>
                          <Description/>
                          <ExprTran>投资理财</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>bizdatasource</TargetFieldKey>
                      <ConvertType2>CONSTANT,cim</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>cim_deposit</Expression>
                          <Description/>
                          <ExprTran>定期存款处理</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>billtype</TargetFieldKey>
                      <ConvertType2>CONSTANT,cim_deposit</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>bizstaus</TargetFieldKey>
                      <ValByCondiionsString>{"items":[{"id":"2QO7P=7UUG/+","seq":1,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"存款业务状态 等于 存款中","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"2QO7L8F6A8CO","leftBracket":"","compareType":"105","fieldName":"bizstatus","rightBracket":"","logic":"0","value":[{"id":"2QO7L8F6CA5F","value":"subscribe_ing"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"2QO7L8F6A8CO\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"bizstatus\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"2QO7L8F6CA5F\",\"value\":\"subscribe_ing\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"存款业务状态 等于 存款中","localeExprTran":{"zh_CN":"存款业务状态 等于 存款中"}},"formula":{"expression":"10","exprTran":"10","description":{"zh_CN":""},"exprDesc":"10","localeExprTran":{"zh_CN":"10"}},"select":"ByCondition"},{"id":"2QO7P=7USD77","seq":2,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"存款业务状态 等于 已存款","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"2QO7LR92HRRR","leftBracket":"","compareType":"105","fieldName":"bizstatus","rightBracket":"","logic":"0","value":[{"id":"2QO7LR92JUJI","value":"subscribe_done"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"2QO7LR92HRRR\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"bizstatus\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"2QO7LR92JUJI\",\"value\":\"subscribe_done\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"存款业务状态 等于 已存款","localeExprTran":{"zh_CN":"存款业务状态 等于 已存款"}},"formula":{"expression":"11","exprTran":"11","description":{"zh_CN":""},"exprDesc":"11","localeExprTran":{"zh_CN":"11"}},"select":"ByCondition"},{"id":"2QO7P=7UUG//","seq":3,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"存款业务状态 等于 部分解活","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"2QO7MA4LG95F","leftBracket":"","compareType":"105","fieldName":"bizstatus","rightBracket":"","logic":"0","value":[{"id":"2QO7MA4LIAZ7","value":"subscribe_part"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"2QO7MA4LG95F\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"bizstatus\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"2QO7MA4LIAZ7\",\"value\":\"subscribe_part\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"存款业务状态 等于 部分解活","localeExprTran":{"zh_CN":"存款业务状态 等于 部分解活"}},"formula":{"expression":"12","exprTran":"12","description":{"zh_CN":""},"exprDesc":"12","localeExprTran":{"zh_CN":"12"}},"select":"ByCondition"},{"id":"2QO7P=7USD78","seq":4,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"存款业务状态 等于 已解活","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"2QO7MY6+39AP","leftBracket":"","compareType":"105","fieldName":"bizstatus","rightBracket":"","logic":"0","value":[{"id":"2QO7MY6+5B3G","value":"subscribe_end"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"2QO7MY6+39AP\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"bizstatus\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"2QO7MY6+5B3G\",\"value\":\"subscribe_end\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"存款业务状态 等于 已解活","localeExprTran":{"zh_CN":"存款业务状态 等于 已解活"}},"formula":{"expression":"13","exprTran":"13","description":{"zh_CN":""},"exprDesc":"13","localeExprTran":{"zh_CN":"13"}},"select":"ByCondition"}],"description":"10\\11\\12\\13"}</ValByCondiionsString>
                      <ConvertType2>ByCondition,2QO7P=7UUG/+_ByCondition__0_10_58652191;2QO7P=7USD77_ByCondition__0_11_361663429;2QO7P=7UUG//_ByCondition__0_12_-1692943260;2QO7P=7USD78_ByCondition__0_13_-477681353</ConvertType2>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2QO7L8F6A8CO","leftBracket":"","compareType":"105","fieldName":"bizstatus","rightBracket":"","logic":"0","value":[{"id":"2QO7L8F6CA5F","value":"subscribe_ing"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>bizstatus</FieldName>
                                          <RightBracket/>
                                          <Id>2QO7L8F6A8CO</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2QO7L8F6CA5F</Id>
                                              <Value>subscribe_ing</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>存款业务状态 等于 存款中</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>10</Expression>
                                  <Description/>
                                  <ExprTran>10</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2QO7P=7UUG/+</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2QO7LR92HRRR","leftBracket":"","compareType":"105","fieldName":"bizstatus","rightBracket":"","logic":"0","value":[{"id":"2QO7LR92JUJI","value":"subscribe_done"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>bizstatus</FieldName>
                                          <RightBracket/>
                                          <Id>2QO7LR92HRRR</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2QO7LR92JUJI</Id>
                                              <Value>subscribe_done</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>存款业务状态 等于 已存款</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>11</Expression>
                                  <Description/>
                                  <ExprTran>11</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2QO7P=7USD77</Id>
                              <Seq>2</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2QO7MA4LG95F","leftBracket":"","compareType":"105","fieldName":"bizstatus","rightBracket":"","logic":"0","value":[{"id":"2QO7MA4LIAZ7","value":"subscribe_part"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>bizstatus</FieldName>
                                          <RightBracket/>
                                          <Id>2QO7MA4LG95F</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2QO7MA4LIAZ7</Id>
                                              <Value>subscribe_part</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>存款业务状态 等于 部分解活</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>12</Expression>
                                  <Description/>
                                  <ExprTran>12</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2QO7P=7UUG//</Id>
                              <Seq>3</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2QO7MY6+39AP","leftBracket":"","compareType":"105","fieldName":"bizstatus","rightBracket":"","logic":"0","value":[{"id":"2QO7MY6+5B3G","value":"subscribe_end"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>bizstatus</FieldName>
                                          <RightBracket/>
                                          <Id>2QO7MY6+39AP</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2QO7MY6+5B3G</Id>
                                              <Value>subscribe_end</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>存款业务状态 等于 已解活</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>13</Expression>
                                  <Description/>
                                  <ExprTran>13</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2QO7P=7USD78</Id>
                              <Seq>4</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>counterpartytext</TargetFieldKey>
                      <ConvertType2>SourceField,finorginfo.name</ConvertType2>
                      <SourceFieldKey>finorginfo.name</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>counterpartyid</TargetFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>currency</TargetFieldKey>
                      <ConvertType2>SourceField,currency</ConvertType2>
                      <SourceFieldKey>currency</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>amount</TargetFieldKey>
                      <ConvertType2>SourceField,surplusamount</ConvertType2>
                      <SourceFieldKey>surplusamount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>startdate</TargetFieldKey>
                      <ConvertType2>SourceField,bizdate</ConvertType2>
                      <SourceFieldKey>bizdate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestdate</TargetFieldKey>
                      <ConvertType2>SourceField,intdate</ConvertType2>
                      <SourceFieldKey>intdate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>term</TargetFieldKey>
                      <ValByCondiionsString>{"items":[{"id":"2VH7PKZV73TF","seq":1,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"期限 等于 一个月 and 交易渠道 等于 银企直联","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"2VH7EJBK0JVY","leftBracket":"","compareType":"105","fieldName":"deadline","rightBracket":"","logic":"0","value":[{"id":"2VH7EJBK0GHN","value":"1"}],"baseDataIds":[]},{"id":"3+U0K++I+SQ3","leftBracket":"","compareType":"105","fieldName":"tradechannel","rightBracket":"","logic":"0","value":[{"id":"3+U0K++HUJ/=","value":"online"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"2VH7EJBK0JVY\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"deadline\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"2VH7EJBK0GHN\",\"value\":\"1\"}],\"baseDataIds\":[]},{\"id\":\"3+U0K++I+SQ3\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"tradechannel\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"3+U0K++HUJ/=\",\"value\":\"online\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"期限 等于 一个月 and 交易渠道 等于 银企直联","localeExprTran":{"zh_CN":"期限 等于 一个月 and 交易渠道 等于 银企直联"}},"formula":{"expression":"1m","exprTran":"1m","description":{"zh_CN":""},"exprDesc":"1m","localeExprTran":{"zh_CN":"1m"}},"select":"ByCondition"},{"id":"2VH7PKZV775Q","seq":2,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"期限 等于 三个月 and 交易渠道 等于 银企直联","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"2VH7FWQ4A+X2","leftBracket":"","compareType":"105","fieldName":"deadline","rightBracket":"","logic":"0","value":[{"id":"2VH7FWQ4=XIT","value":"3"}],"baseDataIds":[]},{"id":"3+U0LFP+1LGY","leftBracket":"","compareType":"105","fieldName":"tradechannel","rightBracket":"","logic":"0","value":[{"id":"3+U0LFOZXBS3","value":"online"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"2VH7FWQ4A+X2\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"deadline\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"2VH7FWQ4=XIT\",\"value\":\"3\"}],\"baseDataIds\":[]},{\"id\":\"3+U0LFP+1LGY\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"tradechannel\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"3+U0LFOZXBS3\",\"value\":\"online\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"期限 等于 三个月 and 交易渠道 等于 银企直联","localeExprTran":{"zh_CN":"期限 等于 三个月 and 交易渠道 等于 银企直联"}},"formula":{"expression":"3m","exprTran":"3m","description":{"zh_CN":"3m"},"exprDesc":"3m","localeExprTran":{"zh_CN":"3m"}},"select":"ByCondition"},{"id":"2VH7PKZYUJ+Z","seq":3,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"期限 等于 六个月 and 交易渠道 等于 银企直联","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"2VH7HLQ6X1YX","leftBracket":"","compareType":"105","fieldName":"deadline","rightBracket":"","logic":"0","value":[{"id":"2VH7HLQ6X+KM","value":"6"}],"baseDataIds":[]},{"id":"3+U0NC47HHR9","leftBracket":"","compareType":"105","fieldName":"tradechannel","rightBracket":"","logic":"0","value":[{"id":"3+U0NC47B90F","value":"online"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"2VH7HLQ6X1YX\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"deadline\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"2VH7HLQ6X+KM\",\"value\":\"6\"}],\"baseDataIds\":[]},{\"id\":\"3+U0NC47HHR9\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"tradechannel\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"3+U0NC47B90F\",\"value\":\"online\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"期限 等于 六个月 and 交易渠道 等于 银企直联","localeExprTran":{"zh_CN":"期限 等于 六个月 and 交易渠道 等于 银企直联"}},"formula":{"expression":"6m","exprTran":"6m","description":{"zh_CN":"6m"},"exprDesc":"6m","localeExprTran":{"zh_CN":"6m"}},"select":"ByCondition"},{"id":"2VH7PKZYUMC8","seq":4,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"期限 等于 一年 and 交易渠道 等于 银企直联","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"2VH7I7KLKYNP","leftBracket":"","compareType":"105","fieldName":"deadline","rightBracket":"","logic":"0","value":[{"id":"2VH7I7KLKV=E","value":"12"}],"baseDataIds":[]},{"id":"3+U0O9HOXRX+","leftBracket":"","compareType":"105","fieldName":"tradechannel","rightBracket":"","logic":"0","value":[{"id":"3+U0O9HORI65","value":"online"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"2VH7I7KLKYNP\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"deadline\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"2VH7I7KLKV=E\",\"value\":\"12\"}],\"baseDataIds\":[]},{\"id\":\"3+U0O9HOXRX+\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"tradechannel\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"3+U0O9HORI65\",\"value\":\"online\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"期限 等于 一年 and 交易渠道 等于 银企直联","localeExprTran":{"zh_CN":"期限 等于 一年 and 交易渠道 等于 银企直联"}},"formula":{"expression":"1y","exprTran":"1y","description":{"zh_CN":"1y"},"exprDesc":"1y","localeExprTran":{"zh_CN":"1y"}},"select":"ByCondition"},{"id":"2VH7PKZYUJ/+","seq":5,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"期限 等于 两年 and 交易渠道 等于 银企直联","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"2VH7IV4X2C5B","leftBracket":"","compareType":"105","fieldName":"deadline","rightBracket":"","logic":"0","value":[{"id":"2VH7IV4X29T1","value":"24"}],"baseDataIds":[]},{"id":"3+U0P+=L63NF","leftBracket":"","compareType":"105","fieldName":"tradechannel","rightBracket":"","logic":"0","value":[{"id":"3+U0P+=L/VYM","value":"online"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"2VH7IV4X2C5B\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"deadline\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"2VH7IV4X29T1\",\"value\":\"24\"}],\"baseDataIds\":[]},{\"id\":\"3+U0P+=L63NF\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"tradechannel\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"3+U0P+=L/VYM\",\"value\":\"online\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"期限 等于 两年 and 交易渠道 等于 银企直联","localeExprTran":{"zh_CN":"期限 等于 两年 and 交易渠道 等于 银企直联"}},"formula":{"expression":"2y","exprTran":"2y","description":{"zh_CN":"2y"},"exprDesc":"2y","localeExprTran":{"zh_CN":"2y"}},"select":"ByCondition"},{"id":"2VH7PKZYUMC9","seq":6,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"期限 等于 三年 and 交易渠道 等于 银企直联","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"2VH7JHN+LMUE","leftBracket":"","compareType":"105","fieldName":"deadline","rightBracket":"","logic":"0","value":[{"id":"2VH7JHN+LJG4","value":"36"}],"baseDataIds":[]},{"id":"3+U0PPW9NX5N","leftBracket":"","compareType":"105","fieldName":"tradechannel","rightBracket":"","logic":"0","value":[{"id":"3+U0PPW9HNFU","value":"online"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"2VH7JHN+LMUE\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"deadline\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"2VH7JHN+LJG4\",\"value\":\"36\"}],\"baseDataIds\":[]},{\"id\":\"3+U0PPW9NX5N\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"tradechannel\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"3+U0PPW9HNFU\",\"value\":\"online\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"期限 等于 三年 and 交易渠道 等于 银企直联","localeExprTran":{"zh_CN":"期限 等于 三年 and 交易渠道 等于 银企直联"}},"formula":{"expression":"3y","exprTran":"3y","description":{"zh_CN":"3y"},"exprDesc":"3y","localeExprTran":{"zh_CN":"3y"}},"select":"ByCondition"},{"id":"2VH7PKZYUJ//","seq":7,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"期限 等于 五年 and 交易渠道 等于 银企直联","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"2VH7KA86D7UU","leftBracket":"","compareType":"105","fieldName":"deadline","rightBracket":"","logic":"0","value":[{"id":"2VH7KA8=/JO1","value":"60"}],"baseDataIds":[]},{"id":"3+U0VGREWH6+","leftBracket":"","compareType":"105","fieldName":"tradechannel","rightBracket":"","logic":"0","value":[{"id":"3+U0VGREQ8G5","value":"online"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"2VH7KA86D7UU\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"deadline\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"2VH7KA8=/JO1\",\"value\":\"60\"}],\"baseDataIds\":[]},{\"id\":\"3+U0VGREWH6+\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"tradechannel\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"3+U0VGREQ8G5\",\"value\":\"online\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"期限 等于 五年 and 交易渠道 等于 银企直联","localeExprTran":{"zh_CN":"期限 等于 五年 and 交易渠道 等于 银企直联"}},"formula":{"expression":"5y","exprTran":"5y","description":{"zh_CN":""},"exprDesc":"5y","localeExprTran":{"zh_CN":"5y"}},"select":"ByCondition"},{"id":"3+U0X6HN3JTE","seq":8,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"交易渠道 等于 线下处理","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"3+U0WFNU89KH","leftBracket":"","compareType":"105","fieldName":"tradechannel","rightBracket":"","logic":"0","value":[{"id":"3+U0WFNUDI=A","value":"offline"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"3+U0WFNU89KH\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"tradechannel\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"3+U0WFNUDI=A\",\"value\":\"offline\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"交易渠道 等于 线下处理","localeExprTran":{"zh_CN":"交易渠道 等于 线下处理"}},"formula":{"expression":"term","exprTran":"期限（ymd）","description":{"zh_CN":""},"exprDesc":"期限（ymd）","localeExprTran":{"zh_CN":"期限（ymd）"}},"select":"ByCondition"}],"description":"1m\\3m\\6m\\1y\\2y\\3y\\5y\\期限（ymd）"}</ValByCondiionsString>
                      <ConvertType2>ByCondition,2VH7PKZV73TF_ByCondition__0_1m_1492334273;2VH7PKZV775Q_ByCondition__0_3m_1971073126;2VH7PKZYUJ+Z_ByCondition__0_6m_1977485237;2VH7PKZYUMC8_ByCondition__0_1y_1683121531;2VH7PKZYUJ/+_ByCondition__0_2y_1269902869;2VH7PKZYUMC9_ByCondition__0_3y_626325042;2VH7PKZYUJ//_ByCondition__0_5y_1940823852;3+U0X6HN3JTE_ByCondition__0_term_-48661444</ConvertType2>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2VH7EJBK0JVY","leftBracket":"","compareType":"105","fieldName":"deadline","rightBracket":"","logic":"0","value":[{"id":"2VH7EJBK0GHN","value":"1"}],"baseDataIds":[]},{"id":"3+U0K++I+SQ3","leftBracket":"","compareType":"105","fieldName":"tradechannel","rightBracket":"","logic":"0","value":[{"id":"3+U0K++HUJ/=","value":"online"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>deadline</FieldName>
                                          <RightBracket/>
                                          <Id>2VH7EJBK0JVY</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2VH7EJBK0GHN</Id>
                                              <Value>1</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>tradechannel</FieldName>
                                          <RightBracket/>
                                          <Id>3+U0K++I+SQ3</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3+U0K++HUJ/=</Id>
                                              <Value>online</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>期限 等于 一个月 and 交易渠道 等于 银企直联</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>1m</Expression>
                                  <Description/>
                                  <ExprTran>1m</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2VH7PKZV73TF</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2VH7FWQ4A+X2","leftBracket":"","compareType":"105","fieldName":"deadline","rightBracket":"","logic":"0","value":[{"id":"2VH7FWQ4=XIT","value":"3"}],"baseDataIds":[]},{"id":"3+U0LFP+1LGY","leftBracket":"","compareType":"105","fieldName":"tradechannel","rightBracket":"","logic":"0","value":[{"id":"3+U0LFOZXBS3","value":"online"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>deadline</FieldName>
                                          <RightBracket/>
                                          <Id>2VH7FWQ4A+X2</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2VH7FWQ4=XIT</Id>
                                              <Value>3</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>tradechannel</FieldName>
                                          <RightBracket/>
                                          <Id>3+U0LFP+1LGY</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3+U0LFOZXBS3</Id>
                                              <Value>online</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>期限 等于 三个月 and 交易渠道 等于 银企直联</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>3m</Expression>
                                  <Description>3m</Description>
                                  <ExprTran>3m</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2VH7PKZV775Q</Id>
                              <Seq>2</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2VH7HLQ6X1YX","leftBracket":"","compareType":"105","fieldName":"deadline","rightBracket":"","logic":"0","value":[{"id":"2VH7HLQ6X+KM","value":"6"}],"baseDataIds":[]},{"id":"3+U0NC47HHR9","leftBracket":"","compareType":"105","fieldName":"tradechannel","rightBracket":"","logic":"0","value":[{"id":"3+U0NC47B90F","value":"online"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>deadline</FieldName>
                                          <RightBracket/>
                                          <Id>2VH7HLQ6X1YX</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2VH7HLQ6X+KM</Id>
                                              <Value>6</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>tradechannel</FieldName>
                                          <RightBracket/>
                                          <Id>3+U0NC47HHR9</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3+U0NC47B90F</Id>
                                              <Value>online</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>期限 等于 六个月 and 交易渠道 等于 银企直联</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>6m</Expression>
                                  <Description>6m</Description>
                                  <ExprTran>6m</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2VH7PKZYUJ+Z</Id>
                              <Seq>3</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2VH7I7KLKYNP","leftBracket":"","compareType":"105","fieldName":"deadline","rightBracket":"","logic":"0","value":[{"id":"2VH7I7KLKV=E","value":"12"}],"baseDataIds":[]},{"id":"3+U0O9HOXRX+","leftBracket":"","compareType":"105","fieldName":"tradechannel","rightBracket":"","logic":"0","value":[{"id":"3+U0O9HORI65","value":"online"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>deadline</FieldName>
                                          <RightBracket/>
                                          <Id>2VH7I7KLKYNP</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2VH7I7KLKV=E</Id>
                                              <Value>12</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>tradechannel</FieldName>
                                          <RightBracket/>
                                          <Id>3+U0O9HOXRX+</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3+U0O9HORI65</Id>
                                              <Value>online</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>期限 等于 一年 and 交易渠道 等于 银企直联</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>1y</Expression>
                                  <Description>1y</Description>
                                  <ExprTran>1y</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2VH7PKZYUMC8</Id>
                              <Seq>4</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2VH7IV4X2C5B","leftBracket":"","compareType":"105","fieldName":"deadline","rightBracket":"","logic":"0","value":[{"id":"2VH7IV4X29T1","value":"24"}],"baseDataIds":[]},{"id":"3+U0P+=L63NF","leftBracket":"","compareType":"105","fieldName":"tradechannel","rightBracket":"","logic":"0","value":[{"id":"3+U0P+=L/VYM","value":"online"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>deadline</FieldName>
                                          <RightBracket/>
                                          <Id>2VH7IV4X2C5B</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2VH7IV4X29T1</Id>
                                              <Value>24</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>tradechannel</FieldName>
                                          <RightBracket/>
                                          <Id>3+U0P+=L63NF</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3+U0P+=L/VYM</Id>
                                              <Value>online</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>期限 等于 两年 and 交易渠道 等于 银企直联</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>2y</Expression>
                                  <Description>2y</Description>
                                  <ExprTran>2y</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2VH7PKZYUJ/+</Id>
                              <Seq>5</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2VH7JHN+LMUE","leftBracket":"","compareType":"105","fieldName":"deadline","rightBracket":"","logic":"0","value":[{"id":"2VH7JHN+LJG4","value":"36"}],"baseDataIds":[]},{"id":"3+U0PPW9NX5N","leftBracket":"","compareType":"105","fieldName":"tradechannel","rightBracket":"","logic":"0","value":[{"id":"3+U0PPW9HNFU","value":"online"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>deadline</FieldName>
                                          <RightBracket/>
                                          <Id>2VH7JHN+LMUE</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2VH7JHN+LJG4</Id>
                                              <Value>36</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>tradechannel</FieldName>
                                          <RightBracket/>
                                          <Id>3+U0PPW9NX5N</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3+U0PPW9HNFU</Id>
                                              <Value>online</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>期限 等于 三年 and 交易渠道 等于 银企直联</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>3y</Expression>
                                  <Description>3y</Description>
                                  <ExprTran>3y</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2VH7PKZYUMC9</Id>
                              <Seq>6</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2VH7KA86D7UU","leftBracket":"","compareType":"105","fieldName":"deadline","rightBracket":"","logic":"0","value":[{"id":"2VH7KA8=/JO1","value":"60"}],"baseDataIds":[]},{"id":"3+U0VGREWH6+","leftBracket":"","compareType":"105","fieldName":"tradechannel","rightBracket":"","logic":"0","value":[{"id":"3+U0VGREQ8G5","value":"online"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>deadline</FieldName>
                                          <RightBracket/>
                                          <Id>2VH7KA86D7UU</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2VH7KA8=/JO1</Id>
                                              <Value>60</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>tradechannel</FieldName>
                                          <RightBracket/>
                                          <Id>3+U0VGREWH6+</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3+U0VGREQ8G5</Id>
                                              <Value>online</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>期限 等于 五年 and 交易渠道 等于 银企直联</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>5y</Expression>
                                  <Description/>
                                  <ExprTran>5y</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2VH7PKZYUJ//</Id>
                              <Seq>7</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"3+U0WFNU89KH","leftBracket":"","compareType":"105","fieldName":"tradechannel","rightBracket":"","logic":"0","value":[{"id":"3+U0WFNUDI=A","value":"offline"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>tradechannel</FieldName>
                                          <RightBracket/>
                                          <Id>3+U0WFNU89KH</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3+U0WFNUDI=A</Id>
                                              <Value>offline</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>交易渠道 等于 线下处理</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>term</Expression>
                                  <Description/>
                                  <ExprTran>期限（ymd）</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>3+U0X6HN3JTE</Id>
                              <Seq>8</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>enddate</TargetFieldKey>
                      <ConvertType2>SourceField,expiredate</ConvertType2>
                      <SourceFieldKey>expiredate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ratetype</TargetFieldKey>
                      <ConvertType2>SourceField,interesttype</ConvertType2>
                      <SourceFieldKey>interesttype</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>fixrate</TargetFieldKey>
                      <ConvertType2>SourceField,interestrate</ConvertType2>
                      <SourceFieldKey>interestrate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>referencerate</TargetFieldKey>
                      <ConvertType2>SourceField,referencerate</ConvertType2>
                      <SourceFieldKey>referencerate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ratedraft</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>sourcebillid</TargetFieldKey>
                      <ConvertType2>Formula,id</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>id</Expression>
                          <Description/>
                          <ExprTran>定期存款处理.内码</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>basepoint</TargetFieldKey>
                      <ValByCondiionsString>{"items":[{"id":"2SLQ+RXAQP5U","seq":1,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"利率浮动基点（BP） 等于 加 and 利率类型 等于 浮动利率","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"2SLPZ1FC8VVE","leftBracket":"","compareType":"105","fieldName":"ratesign","rightBracket":"","logic":"0","value":[{"id":"2SLPZ1FC6V2E","value":"add"}],"baseDataIds":[]},{"id":"3YR865=MU2=F","leftBracket":"","compareType":"105","fieldName":"interesttype","rightBracket":"","logic":"0","value":[{"id":"3YR865=MW5RG","value":"float"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"2SLPZ1FC8VVE\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"ratesign\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"2SLPZ1FC6V2E\",\"value\":\"add\"}],\"baseDataIds\":[]},{\"id\":\"3YR865=MU2=F\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"interesttype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"3YR865=MW5RG\",\"value\":\"float\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"利率浮动基点（BP） 等于 加 and 利率类型 等于 浮动利率","localeExprTran":{"zh_CN":"利率浮动基点（BP） 等于 加 and 利率类型 等于 浮动利率"}},"formula":{"expression":"ratefloatpoint","exprTran":"利率浮动基点","description":{"zh_CN":""},"exprDesc":"利率浮动基点","localeExprTran":{"zh_CN":"利率浮动基点"}},"select":"ByCondition"},{"id":"2SLQ+RXAOODU","seq":2,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"利率浮动基点（BP） 等于 减 and 利率类型 等于 浮动利率","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"2SLPZPW0HBI5","leftBracket":"","compareType":"105","fieldName":"ratesign","rightBracket":"","logic":"0","value":[{"id":"2SLPZPW0FAR5","value":"subtract"}],"baseDataIds":[]},{"id":"3YR8W/GBBL1Y","leftBracket":"","compareType":"105","fieldName":"interesttype","rightBracket":"","logic":"0","value":[{"id":"3YR8W/GB=HLX","value":"float"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"2SLPZPW0HBI5\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"ratesign\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"2SLPZPW0FAR5\",\"value\":\"subtract\"}],\"baseDataIds\":[]},{\"id\":\"3YR8W/GBBL1Y\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"interesttype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"3YR8W/GB=HLX\",\"value\":\"float\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"利率浮动基点（BP） 等于 减 and 利率类型 等于 浮动利率","localeExprTran":{"zh_CN":"利率浮动基点（BP） 等于 减 and 利率类型 等于 浮动利率"}},"formula":{"expression":"- ratefloatpoint ","exprTran":"- 利率浮动基点 ","description":{"zh_CN":""},"exprDesc":"- 利率浮动基点 ","localeExprTran":{"zh_CN":"- 利率浮动基点 "}},"select":"ByCondition"}],"description":"利率浮动基点\\- 利率浮动基点 "}</ValByCondiionsString>
                      <ConvertType2>ByCondition,2SLQ+RXAQP5U_ByCondition__0_ratefloatpoint_-1906199580;2SLQ+RXAOODU_ByCondition__0_- ratefloatpoint _-162097884</ConvertType2>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2SLPZ1FC8VVE","leftBracket":"","compareType":"105","fieldName":"ratesign","rightBracket":"","logic":"0","value":[{"id":"2SLPZ1FC6V2E","value":"add"}],"baseDataIds":[]},{"id":"3YR865=MU2=F","leftBracket":"","compareType":"105","fieldName":"interesttype","rightBracket":"","logic":"0","value":[{"id":"3YR865=MW5RG","value":"float"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>ratesign</FieldName>
                                          <RightBracket/>
                                          <Id>2SLPZ1FC8VVE</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2SLPZ1FC6V2E</Id>
                                              <Value>add</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>interesttype</FieldName>
                                          <RightBracket/>
                                          <Id>3YR865=MU2=F</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3YR865=MW5RG</Id>
                                              <Value>float</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>利率浮动基点（BP） 等于 加 and 利率类型 等于 浮动利率</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>ratefloatpoint</Expression>
                                  <Description/>
                                  <ExprTran>利率浮动基点</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2SLQ+RXAQP5U</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2SLPZPW0HBI5","leftBracket":"","compareType":"105","fieldName":"ratesign","rightBracket":"","logic":"0","value":[{"id":"2SLPZPW0FAR5","value":"subtract"}],"baseDataIds":[]},{"id":"3YR8W/GBBL1Y","leftBracket":"","compareType":"105","fieldName":"interesttype","rightBracket":"","logic":"0","value":[{"id":"3YR8W/GB=HLX","value":"float"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>ratesign</FieldName>
                                          <RightBracket/>
                                          <Id>2SLPZPW0HBI5</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2SLPZPW0FAR5</Id>
                                              <Value>subtract</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>interesttype</FieldName>
                                          <RightBracket/>
                                          <Id>3YR8W/GBBL1Y</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3YR8W/GB=HLX</Id>
                                              <Value>float</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>利率浮动基点（BP） 等于 减 and 利率类型 等于 浮动利率</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>- ratefloatpoint</Expression>
                                  <Description/>
                                  <ExprTran>- 利率浮动基点</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2SLQ+RXAOODU</Id>
                              <Seq>2</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ratesign</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>basis</TargetFieldKey>
                      <ConvertType2>SourceField,basis</ConvertType2>
                      <SourceFieldKey>basis</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>predict</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>bd_finorginfo</Expression>
                          <Description/>
                          <ExprTran>合作金融机构</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>counterpartytype</TargetFieldKey>
                      <ConvertType2>CONSTANT,bd_finorginfo</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>counterparty</TargetFieldKey>
                      <ConvertType2>Formula,finorginfo</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>finorginfo</Expression>
                          <Description/>
                          <ExprTran>存款机构</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bankaccount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bizbillno</TargetFieldKey>
                      <ConvertType2>SourceField,billno</ConvertType2>
                      <SourceFieldKey>billno</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bizbillstatus</TargetFieldKey>
                      <ConvertType2>SourceField,billstatus</ConvertType2>
                      <SourceFieldKey>billstatus</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>capdate</TargetFieldKey>
                      <ConvertType2>SourceField,expiredate</ConvertType2>
                      <SourceFieldKey>expiredate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>capamount</TargetFieldKey>
                      <ConvertType2>SourceField,surplusamount</ConvertType2>
                      <SourceFieldKey>surplusamount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>capmodifydate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>indate</TargetFieldKey>
                      <ValByCondiionsString>{"items":[{"id":"3YKNP9IN4J1P","seq":1,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"收益测算单据体.收益状态 等于 未执行","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"3YKNO2/4IKKH","leftBracket":"","compareType":"105","fieldName":"revenuestate","rightBracket":"","logic":"0","value":[{"id":"3YKNO2/4KS21","value":"0"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"3YKNO2/4IKKH\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"revenuestate\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"3YKNO2/4KS21\",\"value\":\"0\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"收益测算单据体.收益状态 等于 未执行","localeExprTran":{"zh_CN":"收益测算单据体.收益状态 等于 未执行"}},"formula":{"expression":"revenuedate","exprTran":"预计收益日期","description":{"zh_CN":""},"exprDesc":"预计收益日期","localeExprTran":{"zh_CN":"预计收益日期"}},"select":"ByCondition"}],"description":"预计收益日期"}</ValByCondiionsString>
                      <ConvertType2>ByCondition,3YKNP9IN4J1P_ByCondition__0_revenuedate_-1770575585</ConvertType2>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"3YKNO2/4IKKH","leftBracket":"","compareType":"105","fieldName":"revenuestate","rightBracket":"","logic":"0","value":[{"id":"3YKNO2/4KS21","value":"0"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>revenuestate</FieldName>
                                          <RightBracket/>
                                          <Id>3YKNO2/4IKKH</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3YKNO2/4KS21</Id>
                                              <Value>0</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>收益测算单据体.收益状态 等于 未执行</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>revenuedate</Expression>
                                  <Description/>
                                  <ExprTran>预计收益日期</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>3YKNP9IN4J1P</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>inamount</TargetFieldKey>
                      <ValByCondiionsString>{"items":[{"id":"3YKNR9QWD1DC","seq":1,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"收益测算单据体.收益状态 等于 未执行","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"3YKNR4D8KC3L","leftBracket":"","compareType":"105","fieldName":"revenuestate","rightBracket":"","logic":"0","value":[{"id":"3YKNR4D8I5M0","value":"0"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"3YKNR4D8KC3L\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"revenuestate\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"3YKNR4D8I5M0\",\"value\":\"0\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"收益测算单据体.收益状态 等于 未执行","localeExprTran":{"zh_CN":"收益测算单据体.收益状态 等于 未执行"}},"formula":{"expression":"revenuecalamount","exprTran":"收益金额","description":{"zh_CN":""},"exprDesc":"收益金额","localeExprTran":{"zh_CN":"收益金额"}},"select":"ByCondition"}],"description":"收益金额"}</ValByCondiionsString>
                      <ConvertType2>ByCondition,3YKNR9QWD1DC_ByCondition__0_revenuecalamount_339956511</ConvertType2>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"3YKNR4D8KC3L","leftBracket":"","compareType":"105","fieldName":"revenuestate","rightBracket":"","logic":"0","value":[{"id":"3YKNR4D8I5M0","value":"0"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>revenuestate</FieldName>
                                          <RightBracket/>
                                          <Id>3YKNR4D8KC3L</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3YKNR4D8I5M0</Id>
                                              <Value>0</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>收益测算单据体.收益状态 等于 未执行</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>revenuecalamount</Expression>
                                  <Description/>
                                  <ExprTran>收益金额</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>3YKNR9QWD1DC</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>inmodifydate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>confirmratedate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>intereststartdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestenddate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestdates</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestbalance</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestrate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestdays</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestway</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>floatint</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>floatrate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>lasttotalint</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>curtotalint</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>lookdays</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>raconfirmdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>rarate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ramodifydate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                  </FieldMaps>
                </FieldMapPolicy>
              </FieldMapPolicy>
              <FilterPolicy>
                <FilterPolicy>
                  <Condition>
                    <CRCondition>
                      <FilterString>{"filterRow":[{"id":"2QKXZKQDFW52","leftBracket":"","compareType":"105","fieldName":"billstatus","rightBracket":"","logic":"0","value":[{"id":"2QKXZKQDFWUB","value":"C"}],"baseDataIds":[]},{"id":"2QKXZKQDFW53","leftBracket":"","compareType":"17","fieldName":"bizstatus","rightBracket":"","logic":"0","value":[{"id":"2QKXZKQDFWUC","value":"subscribe_done"},{"id":"2QKXZKQDFW54","value":"subscribe_part"}],"baseDataIds":[]},{"id":"2QKXZKQDFWUD","leftBracket":"","compareType":"21","fieldName":"surplusamount","rightBracket":"","logic":"0","value":[{"id":"2QKXZKQDFW55","value":"0"}],"baseDataIds":[]},{"id":"2QKXZKQDFWUE","leftBracket":"","compareType":"83","fieldName":"finorginfo.finorgtype.number","rightBracket":"","logic":"0","value":[{"id":"2QKXZKQDFW56","value":"FI-015"}],"baseDataIds":[{"id":"3XZG9J5QTCU7","value":"615764075489639424"}]},{"id":"2QKXZKQDFWUF","leftBracket":"((","compareType":"105","fieldName":"tradechannel","rightBracket":")","logic":"1","value":[{"id":"2QKXZKQDFW57","value":"offline"}],"baseDataIds":[]},{"id":"3+FA5/+WPFS2","leftBracket":"(","compareType":"105","fieldName":"tradechannel","rightBracket":"","logic":"0","value":[{"id":"3+FA5/+WPIG3","value":"online"}],"baseDataIds":[]},{"id":"3XZG9J5QRA0I","leftBracket":"","compareType":"105","fieldName":"bebankstatus","rightBracket":"))","logic":"0","value":[{"id":"3XZG9J5QTCU=","value":"TS"}],"baseDataIds":[]}],"forList":false}</FilterString>
                      <FilterCondition>
                        <FilterCondition>
                          <FilterRow>
                            <SimpleFilterRow>
                              <CompareType>105</CompareType>
                              <FieldName>billstatus</FieldName>
                              <RightBracket/>
                              <Id>2QKXZKQDFW52</Id>
                              <LeftBracket/>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>2QKXZKQDFWUB</Id>
                                  <Value>C</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                            <SimpleFilterRow>
                              <CompareType>17</CompareType>
                              <FieldName>bizstatus</FieldName>
                              <RightBracket/>
                              <Id>2QKXZKQDFW53</Id>
                              <LeftBracket/>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>2QKXZKQDFWUC</Id>
                                  <Value>subscribe_done</Value>
                                </FilterValue>
                                <FilterValue>
                                  <Id>2QKXZKQDFW54</Id>
                                  <Value>subscribe_part</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                            <SimpleFilterRow>
                              <CompareType>21</CompareType>
                              <FieldName>surplusamount</FieldName>
                              <RightBracket/>
                              <Id>2QKXZKQDFWUD</Id>
                              <LeftBracket/>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>2QKXZKQDFW55</Id>
                                  <Value>0</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                            <SimpleFilterRow>
                              <CompareType>83</CompareType>
                              <FieldName>finorginfo.finorgtype.number</FieldName>
                              <RightBracket/>
                              <Id>2QKXZKQDFWUE</Id>
                              <LeftBracket/>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>2QKXZKQDFW56</Id>
                                  <Value>FI-015</Value>
                                </FilterValue>
                              </Value>
                              <BaseDataIds>
                                <FilterValue>
                                  <Id>3XZG9J5QTCU7</Id>
                                  <Value>615764075489639424</Value>
                                </FilterValue>
                              </BaseDataIds>
                            </SimpleFilterRow>
                            <SimpleFilterRow>
                              <CompareType>105</CompareType>
                              <FieldName>tradechannel</FieldName>
                              <RightBracket>)</RightBracket>
                              <Id>2QKXZKQDFWUF</Id>
                              <LeftBracket>((</LeftBracket>
                              <Logic>1</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>2QKXZKQDFW57</Id>
                                  <Value>offline</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                            <SimpleFilterRow>
                              <CompareType>105</CompareType>
                              <FieldName>tradechannel</FieldName>
                              <RightBracket/>
                              <Id>3+FA5/+WPFS2</Id>
                              <LeftBracket>(</LeftBracket>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>3+FA5/+WPIG3</Id>
                                  <Value>online</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                            <SimpleFilterRow>
                              <CompareType>105</CompareType>
                              <FieldName>bebankstatus</FieldName>
                              <RightBracket>))</RightBracket>
                              <Id>3XZG9J5QRA0I</Id>
                              <LeftBracket/>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>3XZG9J5QTCU=</Id>
                                  <Value>TS</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                          </FilterRow>
                        </FilterCondition>
                      </FilterCondition>
                      <Description/>
                      <ExprTran/>
                    </CRCondition>
                  </Condition>
                </FilterPolicy>
              </FilterPolicy>
              <LinkEntityPolicy>
                <LinkEntityPolicy>
                  <TargetEntryKey>mrm_rate_draft_data</TargetEntryKey>
                  <SourceEntryKey>cim_deposit</SourceEntryKey>
                  <LinkType>OnlyCopy</LinkType>
                </LinkEntityPolicy>
              </LinkEntityPolicy>
              <SysStatus/>
              <AttachmentPanelMapPolicy>
                <AttachmentPanelMapPolicy>
                  <Items>
                    <AttachmentPanelMapItem>
                      <TargetAttachmentPanel>attachmentpanel</TargetAttachmentPanel>
                      <Id>3YR997414L7K</Id>
                      <Seq>1</Seq>
                    </AttachmentPanelMapItem>
                  </Items>
                </AttachmentPanelMapPolicy>
              </AttachmentPanelMapPolicy>
              <OptionPolicy>
                <OptionPolicy>
                  <MergeIntoLinkRow>true</MergeIntoLinkRow>
                  <OnlyReadBillTable>false</OnlyReadBillTable>
                </OptionPolicy>
              </OptionPolicy>
              <TargetEntityNumber>mrm_rate_draft_data</TargetEntityNumber>
              <SourceEntityNumber>cim_deposit</SourceEntityNumber>
              <Id>1510960584445846528</Id>
              <efRule>false</efRule>
              <GroupByPolicy>
                <GroupByPolicy>
                  <GroupByField/>
                  <GroupMode3>OneToOne</GroupMode3>
                  <GroupMode2>OneToOne</GroupMode2>
                  <GroupByField2/>
                  <GroupByField3/>
                  <GroupMode>OneToOne</GroupMode>
                </GroupByPolicy>
              </GroupByPolicy>
              <Name>定期存款处理到利率业务数据底稿</Name>
            </ConvertRuleElement>
          </RuleElement>
          <Id>1510960584445846528</Id>
          <CreateDate>1663320537000</CreateDate>
          <ParentId/>
          <MasterId/>
          <BizappId>1B1SOA0ZVRNM</BizappId>
          <InheritPath/>
        </ConvertRuleMetadata>
      </DataXml>
      <ModifierId>1291358954147889152</ModifierId>
      <ModelType>ConvertRuleModel</ModelType>
      <Isv>kingdee</Isv>
      <Version>1709089262877</Version>
      <Enabled>true</Enabled>
      <ParentId></ParentId>
      <MasterId></MasterId>
      <SysStatus></SysStatus>
      <BizappId>1B1SOA0ZVRNM</BizappId>
      <TargetEntityNumber>mrm_rate_draft_data</TargetEntityNumber>
      <SourceEntityNumber>cim_deposit</SourceEntityNumber>
      <Id>1510960584445846528</Id>
      <InheritPath></InheritPath>
      <CreateDate>1663320537000</CreateDate>
    </DesignConvertRuleMeta>
  </DesignMetas>
  <BOSVersion>1.0</BOSVersion>
</DeployMetadata>
