<?xml version="1.0" encoding="UTF-8"?>

<DeployMetadata>
  <Id>1510960380258739200</Id>
  <DesignMetas>
    <DesignConvertRuleMeta>
      <DevType>0</DevType>
      <ModifyDate>1709516680020</ModifyDate>
      <DataXml>
        <ConvertRuleMetadata>
          <DevType>0</DevType>
          <Isv>kingdee</Isv>
          <RuleElement>
            <ConvertRuleElement>
              <FieldMapPolicy>
                <FieldMapPolicy>
                  <FieldMaps>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>org</TargetFieldKey>
                      <ConvertType2>SourceField,org</ConvertType2>
                      <SourceFieldKey>org</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>billno</TargetFieldKey>
                      <ConvertType2>Formula,'LLDG-'+ billno</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>'LLDG-'+ billno</Expression>
                          <Description/>
                          <ExprTran>'LLDG-'+ 单据编号</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>C</Expression>
                          <Description/>
                          <ExprTran>已审核</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>billstatus</TargetFieldKey>
                      <ConvertType2>CONSTANT,C</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>auditor</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>auditdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>cim</Expression>
                          <Description/>
                          <ExprTran>投资理财</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>bizdatasource</TargetFieldKey>
                      <ConvertType2>CONSTANT,cim</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>cim_noticedeposit</Expression>
                          <Description/>
                          <ExprTran>通知存款处理</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>billtype</TargetFieldKey>
                      <ConvertType2>CONSTANT,cim_noticedeposit</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>bizstaus</TargetFieldKey>
                      <ValByCondiionsString>{"items":[{"id":"2QO896XFNNH/","seq":1,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"存款业务状态 等于 存款中","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"2QO85NF2=EDB","leftBracket":"","compareType":"105","fieldName":"bizstatus","rightBracket":"","logic":"0","value":[{"id":"2QO85NF2BH63","value":"subscribe_ing"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"2QO85NF2=EDB\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"bizstatus\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"2QO85NF2BH63\",\"value\":\"subscribe_ing\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"存款业务状态 等于 存款中","localeExprTran":{"zh_CN":"存款业务状态 等于 存款中"}},"formula":{"expression":"10","exprTran":"10","description":{"zh_CN":""},"exprDesc":"10","localeExprTran":{"zh_CN":"10"}},"select":"ByCondition"},{"id":"2QO896XFPQ9S","seq":2,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"存款业务状态 等于 已存款","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"2QO8624R4IKP","leftBracket":"","compareType":"105","fieldName":"bizstatus","rightBracket":"","logic":"0","value":[{"id":"2QO8624R6LCG","value":"subscribe_done"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"2QO8624R4IKP\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"bizstatus\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"2QO8624R6LCG\",\"value\":\"subscribe_done\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"存款业务状态 等于 已存款","localeExprTran":{"zh_CN":"存款业务状态 等于 已存款"}},"formula":{"expression":"11","exprTran":"11","description":{"zh_CN":""},"exprDesc":"11","localeExprTran":{"zh_CN":"11"}},"select":"ByCondition"},{"id":"2QO896XFNNH0","seq":3,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"存款业务状态 等于 部分解活","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"2QO86LZWI996","leftBracket":"","compareType":"105","fieldName":"bizstatus","rightBracket":"","logic":"0","value":[{"id":"2QO86LZWKB0Z","value":"subscribe_part"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"2QO86LZWI996\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"bizstatus\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"2QO86LZWKB0Z\",\"value\":\"subscribe_part\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"存款业务状态 等于 部分解活","localeExprTran":{"zh_CN":"存款业务状态 等于 部分解活"}},"formula":{"expression":"12","exprTran":"12","description":{"zh_CN":""},"exprDesc":"12","localeExprTran":{"zh_CN":"12"}},"select":"ByCondition"},{"id":"2QO896XFPQ9T","seq":4,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"存款业务状态 等于 已解活","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"2QO872=01CX5","leftBracket":"","compareType":"105","fieldName":"bizstatus","rightBracket":"","logic":"0","value":[{"id":"2QO872=03FOY","value":"subscribe_end"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"2QO872=01CX5\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"bizstatus\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"2QO872=03FOY\",\"value\":\"subscribe_end\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"存款业务状态 等于 已解活","localeExprTran":{"zh_CN":"存款业务状态 等于 已解活"}},"formula":{"expression":"13","exprTran":"13","description":{"zh_CN":""},"exprDesc":"13","localeExprTran":{"zh_CN":"13"}},"select":"ByCondition"}],"description":"10\\11\\12\\13"}</ValByCondiionsString>
                      <ConvertType2>ByCondition,2QO896XFNNH/_ByCondition__0_10_-1582488979;2QO896XFPQ9S_ByCondition__0_11_891419889;2QO896XFNNH0_ByCondition__0_12_-11796990;2QO896XFPQ9T_ByCondition__0_13_-1647688027</ConvertType2>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2QO85NF2=EDB","leftBracket":"","compareType":"105","fieldName":"bizstatus","rightBracket":"","logic":"0","value":[{"id":"2QO85NF2BH63","value":"subscribe_ing"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>bizstatus</FieldName>
                                          <RightBracket/>
                                          <Id>2QO85NF2=EDB</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2QO85NF2BH63</Id>
                                              <Value>subscribe_ing</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>存款业务状态 等于 存款中</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>10</Expression>
                                  <Description/>
                                  <ExprTran>10</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2QO896XFNNH/</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2QO8624R4IKP","leftBracket":"","compareType":"105","fieldName":"bizstatus","rightBracket":"","logic":"0","value":[{"id":"2QO8624R6LCG","value":"subscribe_done"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>bizstatus</FieldName>
                                          <RightBracket/>
                                          <Id>2QO8624R4IKP</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2QO8624R6LCG</Id>
                                              <Value>subscribe_done</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>存款业务状态 等于 已存款</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>11</Expression>
                                  <Description/>
                                  <ExprTran>11</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2QO896XFPQ9S</Id>
                              <Seq>2</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2QO86LZWI996","leftBracket":"","compareType":"105","fieldName":"bizstatus","rightBracket":"","logic":"0","value":[{"id":"2QO86LZWKB0Z","value":"subscribe_part"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>bizstatus</FieldName>
                                          <RightBracket/>
                                          <Id>2QO86LZWI996</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2QO86LZWKB0Z</Id>
                                              <Value>subscribe_part</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>存款业务状态 等于 部分解活</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>12</Expression>
                                  <Description/>
                                  <ExprTran>12</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2QO896XFNNH0</Id>
                              <Seq>3</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2QO872=01CX5","leftBracket":"","compareType":"105","fieldName":"bizstatus","rightBracket":"","logic":"0","value":[{"id":"2QO872=03FOY","value":"subscribe_end"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>bizstatus</FieldName>
                                          <RightBracket/>
                                          <Id>2QO872=01CX5</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2QO872=03FOY</Id>
                                              <Value>subscribe_end</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>存款业务状态 等于 已解活</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>13</Expression>
                                  <Description/>
                                  <ExprTran>13</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2QO896XFPQ9T</Id>
                              <Seq>4</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>counterpartytext</TargetFieldKey>
                      <ConvertType2>SourceField,finorginfo.name</ConvertType2>
                      <SourceFieldKey>finorginfo.name</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>counterpartyid</TargetFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>currency</TargetFieldKey>
                      <ConvertType2>SourceField,currency</ConvertType2>
                      <SourceFieldKey>currency</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>amount</TargetFieldKey>
                      <ConvertType2>SourceField,surplusamount</ConvertType2>
                      <SourceFieldKey>surplusamount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>startdate</TargetFieldKey>
                      <ConvertType2>SourceField,bizdate</ConvertType2>
                      <SourceFieldKey>bizdate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestdate</TargetFieldKey>
                      <ConvertType2>SourceField,intdate</ConvertType2>
                      <SourceFieldKey>intdate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>term</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>enddate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ratetype</TargetFieldKey>
                      <ConvertType2>SourceField,interesttype</ConvertType2>
                      <SourceFieldKey>interesttype</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>fixrate</TargetFieldKey>
                      <ConvertType2>SourceField,interestrate</ConvertType2>
                      <SourceFieldKey>interestrate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>referencerate</TargetFieldKey>
                      <ConvertType2>SourceField,referencerate</ConvertType2>
                      <SourceFieldKey>referencerate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ratedraft</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>sourcebillid</TargetFieldKey>
                      <ConvertType2>Formula,id</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>id</Expression>
                          <Description/>
                          <ExprTran>通知存款处理.内码</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>basepoint</TargetFieldKey>
                      <ValByCondiionsString>{"items":[{"id":"2SLQ4S/RU5NB","seq":1,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"利率浮动基点（BP） 等于 加 and 利率类型 等于 浮动利率","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"2SLQ2PE9QDLW","leftBracket":"","compareType":"105","fieldName":"ratesign","rightBracket":"","logic":"0","value":[{"id":"2SLQ2PE9OCUW","value":"add"}],"baseDataIds":[]},{"id":"3YR9B=HR+KO+","leftBracket":"","compareType":"105","fieldName":"interesttype","rightBracket":"","logic":"0","value":[{"id":"3YR9B=HQYH6Z","value":"float"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"2SLQ2PE9QDLW\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"ratesign\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"2SLQ2PE9OCUW\",\"value\":\"add\"}],\"baseDataIds\":[]},{\"id\":\"3YR9B=HR+KO+\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"interesttype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"3YR9B=HQYH6Z\",\"value\":\"float\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"利率浮动基点（BP） 等于 加 and 利率类型 等于 浮动利率","localeExprTran":{"zh_CN":"利率浮动基点（BP） 等于 加 and 利率类型 等于 浮动利率"}},"formula":{"expression":"ratefloatpoint","exprTran":"利率浮动基点","description":{"zh_CN":""},"exprDesc":"利率浮动基点","localeExprTran":{"zh_CN":"利率浮动基点"}},"select":"ByCondition"},{"id":"2SLQ4S/RS4WB","seq":2,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"利率浮动基点（BP） 等于 减 and 利率类型 等于 浮动利率","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"2SLQ3B88B/4V","leftBracket":"","compareType":"105","fieldName":"ratesign","rightBracket":"","logic":"0","value":[{"id":"2SLQ3B88=+CV","value":"subtract"}],"baseDataIds":[]},{"id":"3YR9C191V7S+","leftBracket":"","compareType":"105","fieldName":"interesttype","rightBracket":"","logic":"0","value":[{"id":"3YR9C191T4=Z","value":"float"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"2SLQ3B88B/4V\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"ratesign\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"2SLQ3B88=+CV\",\"value\":\"subtract\"}],\"baseDataIds\":[]},{\"id\":\"3YR9C191V7S+\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"interesttype\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"3YR9C191T4=Z\",\"value\":\"float\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"利率浮动基点（BP） 等于 减 and 利率类型 等于 浮动利率","localeExprTran":{"zh_CN":"利率浮动基点（BP） 等于 减 and 利率类型 等于 浮动利率"}},"formula":{"expression":"- ratefloatpoint ","exprTran":"- 利率浮动基点 ","description":{"zh_CN":""},"exprDesc":"- 利率浮动基点 ","localeExprTran":{"zh_CN":"- 利率浮动基点 "}},"select":"ByCondition"}],"description":"利率浮动基点\\- 利率浮动基点 "}</ValByCondiionsString>
                      <ConvertType2>ByCondition,2SLQ4S/RU5NB_ByCondition__0_ratefloatpoint_795702693;2SLQ4S/RS4WB_ByCondition__0_- ratefloatpoint _1388888625</ConvertType2>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2SLQ2PE9QDLW","leftBracket":"","compareType":"105","fieldName":"ratesign","rightBracket":"","logic":"0","value":[{"id":"2SLQ2PE9OCUW","value":"add"}],"baseDataIds":[]},{"id":"3YR9B=HR+KO+","leftBracket":"","compareType":"105","fieldName":"interesttype","rightBracket":"","logic":"0","value":[{"id":"3YR9B=HQYH6Z","value":"float"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>ratesign</FieldName>
                                          <RightBracket/>
                                          <Id>2SLQ2PE9QDLW</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2SLQ2PE9OCUW</Id>
                                              <Value>add</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>interesttype</FieldName>
                                          <RightBracket/>
                                          <Id>3YR9B=HR+KO+</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3YR9B=HQYH6Z</Id>
                                              <Value>float</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>利率浮动基点（BP） 等于 加 and 利率类型 等于 浮动利率</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>ratefloatpoint</Expression>
                                  <Description/>
                                  <ExprTran>利率浮动基点</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2SLQ4S/RU5NB</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"2SLQ3B88B/4V","leftBracket":"","compareType":"105","fieldName":"ratesign","rightBracket":"","logic":"0","value":[{"id":"2SLQ3B88=+CV","value":"subtract"}],"baseDataIds":[]},{"id":"3YR9C191V7S+","leftBracket":"","compareType":"105","fieldName":"interesttype","rightBracket":"","logic":"0","value":[{"id":"3YR9C191T4=Z","value":"float"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>ratesign</FieldName>
                                          <RightBracket/>
                                          <Id>2SLQ3B88B/4V</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>2SLQ3B88=+CV</Id>
                                              <Value>subtract</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>interesttype</FieldName>
                                          <RightBracket/>
                                          <Id>3YR9C191V7S+</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3YR9C191T4=Z</Id>
                                              <Value>float</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>利率浮动基点（BP） 等于 减 and 利率类型 等于 浮动利率</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>- ratefloatpoint</Expression>
                                  <Description/>
                                  <ExprTran>- 利率浮动基点</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>2SLQ4S/RS4WB</Id>
                              <Seq>2</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ratesign</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>basis</TargetFieldKey>
                      <ConvertType2>SourceField,basis</ConvertType2>
                      <SourceFieldKey>basis</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>predict</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <Constant>
                        <CRFormula>
                          <Expression>bd_finorginfo</Expression>
                          <Description/>
                          <ExprTran>合作金融机构</ExprTran>
                        </CRFormula>
                      </Constant>
                      <ConvertType>CONSTANT</ConvertType>
                      <TargetFieldKey>counterpartytype</TargetFieldKey>
                      <ConvertType2>CONSTANT,bd_finorginfo</ConvertType2>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>Formula</ConvertType>
                      <TargetFieldKey>counterparty</TargetFieldKey>
                      <ConvertType2>Formula,finorginfo</ConvertType2>
                      <Formula>
                        <CRFormula>
                          <Expression>finorginfo</Expression>
                          <Description/>
                          <ExprTran>存款机构</ExprTran>
                        </CRFormula>
                      </Formula>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bankaccount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bizbillno</TargetFieldKey>
                      <ConvertType2>SourceField,billno</ConvertType2>
                      <SourceFieldKey>billno</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>bizbillstatus</TargetFieldKey>
                      <ConvertType2>SourceField,billstatus</ConvertType2>
                      <SourceFieldKey>billstatus</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>capdate</TargetFieldKey>
                      <ConvertType2>SourceField,canredepositdate</ConvertType2>
                      <SourceFieldKey>canredepositdate</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>capamount</TargetFieldKey>
                      <ConvertType2>SourceField,surplusamount</ConvertType2>
                      <SourceFieldKey>surplusamount</SourceFieldKey>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>capmodifydate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>indate</TargetFieldKey>
                      <ValByCondiionsString>{"items":[{"id":"3YKAF3OKFI4J","seq":1,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"收益测算单据体.收益状态 等于 未执行","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"3YKAAWP8128C","leftBracket":"","compareType":"105","fieldName":"revenuestate","rightBracket":"","logic":"0","value":[{"id":"3YKAAWP8+WQT","value":"0"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"3YKAAWP8128C\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"revenuestate\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"3YKAAWP8+WQT\",\"value\":\"0\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"收益测算单据体.收益状态 等于 未执行","localeExprTran":{"zh_CN":"收益测算单据体.收益状态 等于 未执行"}},"formula":{"expression":"revenuedate","exprTran":"预计收益日期","description":{"zh_CN":""},"exprDesc":"预计收益日期","localeExprTran":{"zh_CN":"预计收益日期"}},"select":"ByCondition"}],"description":"预计收益日期"}</ValByCondiionsString>
                      <ConvertType2>ByCondition,3YKAF3OKFI4J_ByCondition__0_revenuedate_1421868075</ConvertType2>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"3YKAAWP8128C","leftBracket":"","compareType":"105","fieldName":"revenuestate","rightBracket":"","logic":"0","value":[{"id":"3YKAAWP8+WQT","value":"0"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>revenuestate</FieldName>
                                          <RightBracket/>
                                          <Id>3YKAAWP8128C</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3YKAAWP8+WQT</Id>
                                              <Value>0</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>收益测算单据体.收益状态 等于 未执行</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>revenuedate</Expression>
                                  <Description/>
                                  <ExprTran>预计收益日期</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>3YKAF3OKFI4J</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>ByCondition</ConvertType>
                      <TargetFieldKey>inamount</TargetFieldKey>
                      <ValByCondiionsString>{"items":[{"id":"3YKAKDBJ3FWK","seq":1,"ifconstant":0,"selectType":"ByCondition","condition":{"expression":"","exprTran":"收益测算单据体.收益状态 等于 未执行","description":{"zh_CN":""},"filterCondition":{"filterRow":[{"id":"3YKAIQGHK4VP","leftBracket":"","compareType":"105","fieldName":"revenuestate","rightBracket":"","logic":"0","value":[{"id":"3YKAIQGHMBC9","value":"0"}],"baseDataIds":[]}],"forList":false},"filterString":"{\"filterRow\":[{\"id\":\"3YKAIQGHK4VP\",\"leftBracket\":\"\",\"compareType\":\"105\",\"fieldName\":\"revenuestate\",\"rightBracket\":\"\",\"logic\":\"0\",\"value\":[{\"id\":\"3YKAIQGHMBC9\",\"value\":\"0\"}],\"baseDataIds\":[]}],\"forList\":false}","initialized":false,"exprDesc":"收益测算单据体.收益状态 等于 未执行","localeExprTran":{"zh_CN":"收益测算单据体.收益状态 等于 未执行"}},"formula":{"expression":"revenuecalamount","exprTran":"收益金额","description":{"zh_CN":""},"exprDesc":"收益金额","localeExprTran":{"zh_CN":"收益金额"}},"select":"ByCondition"}],"description":"收益金额"}</ValByCondiionsString>
                      <ConvertType2>ByCondition,3YKAKDBJ3FWK_ByCondition__0_revenuecalamount_1607576078</ConvertType2>
                      <SumType>First</SumType>
                      <ValByConditions>
                        <CRValByConditions>
                          <Items>
                            <CRValByCondition>
                              <Condition>
                                <CRCondition>
                                  <Expression/>
                                  <FilterString>{"filterRow":[{"id":"3YKAIQGHK4VP","leftBracket":"","compareType":"105","fieldName":"revenuestate","rightBracket":"","logic":"0","value":[{"id":"3YKAIQGHMBC9","value":"0"}],"baseDataIds":[]}],"forList":false}</FilterString>
                                  <FilterCondition>
                                    <FilterCondition>
                                      <FilterRow>
                                        <SimpleFilterRow>
                                          <CompareType>105</CompareType>
                                          <FieldName>revenuestate</FieldName>
                                          <RightBracket/>
                                          <Id>3YKAIQGHK4VP</Id>
                                          <LeftBracket/>
                                          <Logic>0</Logic>
                                          <Value>
                                            <FilterValue>
                                              <Id>3YKAIQGHMBC9</Id>
                                              <Value>0</Value>
                                            </FilterValue>
                                          </Value>
                                        </SimpleFilterRow>
                                      </FilterRow>
                                    </FilterCondition>
                                  </FilterCondition>
                                  <Description/>
                                  <ExprTran>收益测算单据体.收益状态 等于 未执行</ExprTran>
                                </CRCondition>
                              </Condition>
                              <Select>ByCondition</Select>
                              <Formula>
                                <CRFormula>
                                  <Expression>revenuecalamount</Expression>
                                  <Description/>
                                  <ExprTran>收益金额</ExprTran>
                                </CRFormula>
                              </Formula>
                              <Id>3YKAKDBJ3FWK</Id>
                              <Seq>1</Seq>
                            </CRValByCondition>
                          </Items>
                        </CRValByConditions>
                      </ValByConditions>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>inmodifydate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>confirmratedate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>intereststartdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestenddate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestdates</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestbalance</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestrate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestdays</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestamount</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>interestway</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>floatint</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>floatrate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>lasttotalint</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>curtotalint</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>lookdays</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>raconfirmdate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>rarate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                    <FieldMapItem>
                      <ConvertType>SourceField</ConvertType>
                      <TargetFieldKey>ramodifydate</TargetFieldKey>
                      <SourceFieldKey/>
                      <SumType>First</SumType>
                    </FieldMapItem>
                  </FieldMaps>
                </FieldMapPolicy>
              </FieldMapPolicy>
              <FilterPolicy>
                <FilterPolicy>
                  <Condition>
                    <CRCondition>
                      <FilterString>{"filterRow":[{"id":"2QKY2V5PX7+E","leftBracket":"","compareType":"105","fieldName":"billstatus","rightBracket":"","logic":"0","value":[{"id":"2QKY2V5PX7NO","value":"C"}],"baseDataIds":[]},{"id":"2QKY2V5PX7+F","leftBracket":"","compareType":"17","fieldName":"bizstatus","rightBracket":"","logic":"0","value":[{"id":"2QKY2V5PX7NP","value":"subscribe_done"},{"id":"2QKY2V5PX7+G","value":"subscribe_part"}],"baseDataIds":[]},{"id":"2QKY2V5PX7NQ","leftBracket":"","compareType":"21","fieldName":"surplusamount","rightBracket":"","logic":"0","value":[{"id":"2QKY2V5PX7+H","value":"0"}],"baseDataIds":[]},{"id":"2QKY2V5PX7NR","leftBracket":"","compareType":"83","fieldName":"finorginfo.finorgtype.number","rightBracket":"","logic":"0","value":[{"id":"2QKY2V5PX7+I","value":"FI-015"}],"baseDataIds":[{"id":"3XZGHV2M9TNN","value":"615764075489639424"}]},{"id":"2QKY2V5PX7NS","leftBracket":"((","compareType":"105","fieldName":"tradechannel","rightBracket":")","logic":"1","value":[{"id":"2QKY2V5PX7+J","value":"offline"}],"baseDataIds":[]},{"id":"3+FA76SSO35Z","leftBracket":"(","compareType":"105","fieldName":"tradechannel","rightBracket":"","logic":"0","value":[{"id":"3+FA76SSO5W+","value":"online"}],"baseDataIds":[]},{"id":"3XZGHV2MAWFH","leftBracket":"","compareType":"105","fieldName":"bebankstatus","rightBracket":"))","logic":"0","value":[{"id":"3XZGHV2M9TNQ","value":"TS"}],"baseDataIds":[]}],"forList":false}</FilterString>
                      <FilterCondition>
                        <FilterCondition>
                          <FilterRow>
                            <SimpleFilterRow>
                              <CompareType>105</CompareType>
                              <FieldName>billstatus</FieldName>
                              <RightBracket/>
                              <Id>2QKY2V5PX7+E</Id>
                              <LeftBracket/>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>2QKY2V5PX7NO</Id>
                                  <Value>C</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                            <SimpleFilterRow>
                              <CompareType>17</CompareType>
                              <FieldName>bizstatus</FieldName>
                              <RightBracket/>
                              <Id>2QKY2V5PX7+F</Id>
                              <LeftBracket/>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>2QKY2V5PX7NP</Id>
                                  <Value>subscribe_done</Value>
                                </FilterValue>
                                <FilterValue>
                                  <Id>2QKY2V5PX7+G</Id>
                                  <Value>subscribe_part</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                            <SimpleFilterRow>
                              <CompareType>21</CompareType>
                              <FieldName>surplusamount</FieldName>
                              <RightBracket/>
                              <Id>2QKY2V5PX7NQ</Id>
                              <LeftBracket/>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>2QKY2V5PX7+H</Id>
                                  <Value>0</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                            <SimpleFilterRow>
                              <CompareType>83</CompareType>
                              <FieldName>finorginfo.finorgtype.number</FieldName>
                              <RightBracket/>
                              <Id>2QKY2V5PX7NR</Id>
                              <LeftBracket/>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>2QKY2V5PX7+I</Id>
                                  <Value>FI-015</Value>
                                </FilterValue>
                              </Value>
                              <BaseDataIds>
                                <FilterValue>
                                  <Id>3XZGHV2M9TNN</Id>
                                  <Value>615764075489639424</Value>
                                </FilterValue>
                              </BaseDataIds>
                            </SimpleFilterRow>
                            <SimpleFilterRow>
                              <CompareType>105</CompareType>
                              <FieldName>tradechannel</FieldName>
                              <RightBracket>)</RightBracket>
                              <Id>2QKY2V5PX7NS</Id>
                              <LeftBracket>((</LeftBracket>
                              <Logic>1</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>2QKY2V5PX7+J</Id>
                                  <Value>offline</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                            <SimpleFilterRow>
                              <CompareType>105</CompareType>
                              <FieldName>tradechannel</FieldName>
                              <RightBracket/>
                              <Id>3+FA76SSO35Z</Id>
                              <LeftBracket>(</LeftBracket>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>3+FA76SSO5W+</Id>
                                  <Value>online</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                            <SimpleFilterRow>
                              <CompareType>105</CompareType>
                              <FieldName>bebankstatus</FieldName>
                              <RightBracket>))</RightBracket>
                              <Id>3XZGHV2MAWFH</Id>
                              <LeftBracket/>
                              <Logic>0</Logic>
                              <Value>
                                <FilterValue>
                                  <Id>3XZGHV2M9TNQ</Id>
                                  <Value>TS</Value>
                                </FilterValue>
                              </Value>
                            </SimpleFilterRow>
                          </FilterRow>
                        </FilterCondition>
                      </FilterCondition>
                      <Description/>
                      <ExprTran/>
                    </CRCondition>
                  </Condition>
                </FilterPolicy>
              </FilterPolicy>
              <LinkEntityPolicy>
                <LinkEntityPolicy>
                  <TargetEntryKey>mrm_rate_draft_data</TargetEntryKey>
                  <SourceEntryKey>cim_noticedeposit</SourceEntryKey>
                  <LinkType>OnlyCopy</LinkType>
                </LinkEntityPolicy>
              </LinkEntityPolicy>
              <SysStatus/>
              <AttachmentPanelMapPolicy>
                <AttachmentPanelMapPolicy>
                  <Items>
                    <AttachmentPanelMapItem>
                      <TargetAttachmentPanel>attachmentpanel</TargetAttachmentPanel>
                      <Id>3Z6F66TWO8QL</Id>
                      <Seq>1</Seq>
                    </AttachmentPanelMapItem>
                  </Items>
                </AttachmentPanelMapPolicy>
              </AttachmentPanelMapPolicy>
              <OptionPolicy>
                <OptionPolicy>
                  <MergeIntoLinkRow>true</MergeIntoLinkRow>
                  <OnlyReadBillTable>false</OnlyReadBillTable>
                </OptionPolicy>
              </OptionPolicy>
              <TargetEntityNumber>mrm_rate_draft_data</TargetEntityNumber>
              <SourceEntityNumber>cim_noticedeposit</SourceEntityNumber>
              <Id>1510960380258739200</Id>
              <efRule>false</efRule>
              <GroupByPolicy>
                <GroupByPolicy>
                  <GroupByField/>
                  <GroupMode3>OneToOne</GroupMode3>
                  <GroupMode2>OneToOne</GroupMode2>
                  <GroupByField2/>
                  <GroupByField3/>
                  <GroupMode>OneToOne</GroupMode>
                </GroupByPolicy>
              </GroupByPolicy>
              <Name>通知存款处理到利率业务数据底稿</Name>
            </ConvertRuleElement>
          </RuleElement>
          <Id>1510960380258739200</Id>
          <CreateDate>1663320513000</CreateDate>
          <ParentId/>
          <MasterId/>
          <BizappId>1B1SOA0ZVRNM</BizappId>
          <InheritPath/>
        </ConvertRuleMetadata>
      </DataXml>
      <ModifierId>1291358954147889152</ModifierId>
      <ModelType>ConvertRuleModel</ModelType>
      <Isv>kingdee</Isv>
      <Version>1709516680238</Version>
      <Enabled>true</Enabled>
      <ParentId></ParentId>
      <MasterId></MasterId>
      <SysStatus></SysStatus>
      <BizappId>1B1SOA0ZVRNM</BizappId>
      <TargetEntityNumber>mrm_rate_draft_data</TargetEntityNumber>
      <SourceEntityNumber>cim_noticedeposit</SourceEntityNumber>
      <Id>1510960380258739200</Id>
      <InheritPath></InheritPath>
      <CreateDate>1663320513000</CreateDate>
    </DesignConvertRuleMeta>
  </DesignMetas>
  <BOSVersion>1.0</BOSVersion>
</DeployMetadata>
